Copyright Notice

Copyright © 2004 FotoTime, Inc.
All rights reserved

The software contains proprietary information of FotoTime, Inc.; it is provided under a license agreement containing restrictions on use and disclosure and is also protected by copyright law. Reverse engineering of the software is prohibited.

Due to continued product development this information may change without notice. The information and intellectual property contained herein is confidential between FotoTime and the client and remains the exclusive property of FotoTime, Inc. If you find any problems in the documentation, please report them to us in writing. FotoTime does not warrant that this document is error-free.

No part of this publication may be reproduced, stored in a retrieval system, or transmitted in any form or by any means, electronic, mechanical, photocopying, recording or otherwise without the prior written permission of FotoTime, Inc.

FotoTime™, FotoAlbum™ and FotoSync™ are trademarks of FotoTime, Inc.

Microsoft Word, Microsoft Office, Windows®, Window 95™, Window 98™, Windows ME®, Windows NT® Windows 2000® and Windows XP® are trademarks of the Microsoft Corporation.

FotoTime, Inc.
6711 Atlanta Drive
Colleyville, TX 76034

E-Mail: support@fototime.com
Website: http://www.fototime.com


Getting Started

In This Chapter

What Is FotoAlbum?

Licensing and activation

Picture Folder Overview

Setting the Picture Folder

Types Of Views

Quick Steps To Sharing Pictures

Supported File Types

Getting Additional Help (Online Support)


What Is FotoAlbum?

FotoAlbum Professional is software for your PC that allows you to easily organize, view, print and share your digital pictures and videos. With little effort you can retrieve pictures and videos from your digital camera, add them to albums or groups, sync to the FotoTime website and share them with family or friends. In addition you can print high quality prints using your own printer or allow us to print them for you and deliver them directly to anyone you wish.

The following lists show you some of the capabilities of FotoAlbum Pro and the FotoTime website:

FotoAlbum Pro has the following features:

  • Ability to organize pictures and videos into unlimited albums and groups (multi-level grouping)
  • Enhanced printing, including ability to print multi-picture layouts
  • Powerful 2-way syncing with the FotoTime website. Sharing pictures and videos has never been easier
  • Automatic date extraction and powerful date filtering
  • Filtering capability provides complete control over displayed pictures
  • Direct connection with digital cameras and scanners
  • Ability to create photo show movies with background audio
  • Integrated archiving
  • Ability to update EXIF dates and captions in images (lossless)
  • Configurable screen saver
  • Create FotoAlbum CD's (CD's with your pictures/videos and FotoAlbum software)

FotoTime website provides:

  • Easy storage and sharing of your pictures and videos
  • Easy access to the original files (we store the original)
  • Advanced sync process makes managing your account effortless from any location
  • Complete control over who can view your pictures (and how long)
  • Sophisticated printing of your pictures directly from the website
  • Ability to purchase high quality prints, greeting cards or gifts using your pictures
  • Same ease of use as FotoAlbum on your PC
  • Multiple mechanisms to upload your pictures including a sophisticated ActiveX uploader

See Also

Getting Started

Licensing and activation

Picture Folder Overview

Setting the Picture Folder

Types Of Views

Quick Steps To Sharing Pictures

Supported File Types

Getting Additional Help (Online Support)


Licensing and activation

In This Section

Evaluating FotoAlbum Professional

Purchasing FotoAlbum Pro

Entering Activation ID's

Account Settings

How To Change Your E-Mail Address

How to Change Your Password

See Also

Getting Started

What Is FotoAlbum?

Picture Folder Overview

Setting the Picture Folder

Types Of Views

Quick Steps To Sharing Pictures

Supported File Types

Getting Additional Help (Online Support)


Evaluating FotoAlbum Professional

When you start FotoAlbum Pro for the first time, a 21 day evaluation is automatically activated. At the end of the 21 day trial, there are two possible situations.

  • If you are a paid FotoTime subscriber, you can either purchase FotoAlbum Pro at a discounted price, or you can continue to use FotoAlbum for free with the Pro features disabled.
  • If you are not a paid FotoTime subscriber, you must purchase FotoAlbum Pro to continue using it. There is no lite or free version for anyone other than paid subscribers to the FotoTime photo sharing site.

See Also

Licensing and activation

Purchasing FotoAlbum Pro

Entering Activation ID's

Account Settings

How To Change Your E-Mail Address

How to Change Your Password


Purchasing FotoAlbum Pro

To learn more about how to purchase FotoAlbum Pro, please refer to:

http://www.fototime.com/pages/features_fotoalbum_pro

See Also

Licensing and activation

Evaluating FotoAlbum Professional

Entering Activation ID's

Account Settings

How To Change Your E-Mail Address

How to Change Your Password


Entering Activation ID's

In order to activate a retail version of FotoAlbum Pro, you must enter the Activation ID that was either e-mailed to you, or received in a retail version. This activation ID is in the format: "XXXXX-XXXXX-XXXXX-XXXXX" and is entered on the "Help->FotoAlbum Pro Licensing" menu option.

You can enter the Activation ID at any time during the trial period or after the trial has ended. Once the Activation ID has been entered, all FotoAlbum Pro features will be enabled.

See Also

Licensing and activation

Evaluating FotoAlbum Professional

Purchasing FotoAlbum Pro

Account Settings

How To Change Your E-Mail Address

How to Change Your Password


Account Settings

The account settings wizard is used to setup and maintain your FotoTime account information. It is also what is used the first time you attempt to FotoSync in order to create your initial account.

The first time you attempt to sync or setup an account, you have two options:

Create a new FotoTime account: You should use this option if you have not already created a FotoTime account (using either the www.fototime.com website or FotoAlbum on other PC's/picture folders). This should generally not be used because of changes to your picture folder location unless you intend to have separate accounts. Refer to "Creating a new FotoTime account" to get details on how to perform this step.

Already have a FotoTime account: You should choose this option if you have previously created a FotoTime account and wish to link this picture folder with that account. Refer to "Linking to existing accounts" to learn more about this option.

See Also

Licensing and activation

Evaluating FotoAlbum Professional

Purchasing FotoAlbum Pro

Entering Activation ID's

How To Change Your E-Mail Address

How to Change Your Password


How To Change Your E-Mail Address

If your e-mail address changes, you can easily change it from within FotoAlbum or by managing your FotoTime account on the web. To change it within FotoAlbum, you have to:

  1. Choose the "Web->Account Settings" main menu option.
  2. Choose "I want to change my account" option and press "Next"
  3. Choose "I want to change my e-mail address" and press "Next"
  4. Type in the new e-mail address and confirmation (the two must match).
  5. Press "Update". This will send the change to the FotoTime web server.
  6. Re-validate your e-mail address by responding to the email you get from FotoTime (click on the embedded link in the confirmation e-mail that you should receive).

Note: You must be connected to the Internet to perform this operation. It will immediately change your e-mail address on the FotoTime server when you press "Ok".

To change it on the FotoTime website:

  1. Login to your FotoTime account at http://www.fototime.com
  2. Choose the "Account Info" option on the left
  3. Choose the "Edit Registration Info" option from the sub-menu.
  4. Enter your new e-mail address and press "Save".
  5. The next time you sync with FotoAlbum, the change will be made on your PC.

See Also

Licensing and activation

Evaluating FotoAlbum Professional

Purchasing FotoAlbum Pro

Entering Activation ID's

Account Settings

How to Change Your Password


How to Change Your Password

You can change your FotoTime password from within FotoAlbum or on the FotoTime website. To change it in FotoAlbum:

Use the "Web->Account Settings" main menu option.

  1. Choose the "Web->Account Settings" main menu option.
  2. Choose "I want to change my account" option and press "Next"
  3. Choose "I want to change my password" and press "Next"
  4. Type in the new password and confirmation (the two must match).
  5. Press "Update". This will send the change to the FotoTime web server.

Note: You must be connected to the Internet to perform this operation. It will immediately change it on the FotoTime server when you press "Ok".

To change it on the FotoTime website:

  1. Login to your FotoTime account at http://www.fototime.com
  2. Choose the "Account Info" option on the left
  3. Choose the "Edit Registration Info" option from the sub-menu.
  4. Enter your password (and also in the verify field) and press "Save".
  5. The next time you sync with FotoAlbum, the change will be made on your PC.

See Also

Licensing and activation

Evaluating FotoAlbum Professional

Purchasing FotoAlbum Pro

Entering Activation ID's

Account Settings

How To Change Your E-Mail Address


Picture Folder Overview

Before you can begin organizing and sharing your pictures, you must specify a picture folder. The picture folder is where all your pictures and videos in the albums are stored. The picture folder can contain sub-folders and pictures can be located anywhere within the picture folder or sub-folders.

Some important rules and guidelines about the picture folder include:

  • You should not specify a removable media (drive) for a picture folder. If you want to store your pictures onto a CD, then use the "File->Create FotoAlbum CD" main menu option. Refer to Creating FotoAlbum CD's for details.
  • The picture folder should be created for the express purpose of holding your pictures. It should not be a high level folder that contains all sorts of files. For example it should not be "c:\" or "c:\program files".
  • Ideally, it should be something like "c:\my pictures" which only contains pictures or videos.
  • All album, group and picture information (including captions) is stored in index files within your picture folder (within the ..\Ndx sub folder). You should not modify or remove these file.
  • All files within the picture folder are "monitored" for changes whenever FotoAlbum is running. FotoAlbum will detect all changes within your picture folder. There is no need to "refresh" FotoAlbum for changes you make within your picture folder.
  • Each account on the FotoTime website is associated with a single Picture Folder. For average users, you will only want to maintain a single picture folder. If you switch picture folders, FotoAlbum will sync to the account associated with a given folder.
  • If you wish to switch between picture folders, or create a new one, use the "File->Set Picture Folder" main menu option.
  • You can create a shortcut to FotoAlbum specifying a picture folder (if you switch picture folders often). Refer to Command-Line Options.
  • If a picture is added to multiple albums, it does not duplicate the image file within the picture folder. It will merely "link" the picture to the additional album or group.

For details on setting your picture folder, refer to Setting the Picture Folder.

For additional information on how FotoAlbum manages your picture files, refer to File Management.

See Also

Getting Started

What Is FotoAlbum?

Licensing and activation

Setting the Picture Folder

Types Of Views

Quick Steps To Sharing Pictures

Supported File Types

Getting Additional Help (Online Support)


Setting the Picture Folder

The first time you start FotoAlbum, you will be prompted to specify a picture folder. You can not start using FotoAlbum until you have set a picture folder.

You can later change your picture folder by using the "File->Set Picture Folder.." main menu option.

Set Pic Dir A

Search for folders that already contain pictures: This option scans your first local hard-drive for folders that have pictures. It then displays the folders that have pictures (ones with the most are located at the top). If one of these folders would make the best picture folder, then click on it and press "Next". Otherwise, choose the following option. This option can take a while and should be used if you are not sure where your pictures are located.

Choose a picture folder: Use this option if you already know the folder you wish to use.

Note: For guidelines on choosing a picture folder, refer to Picture Folder Overview. You will generally not want to change picture folders once you set it, since your FotoTime web account is associated with a single picture folder. Moving or renaming a picture folder does not cause problems as long as you do not remove the FotoAlbum index files and change your picture folder to the new location.

See Also

Getting Started

What Is FotoAlbum?

Licensing and activation

Picture Folder Overview

Types Of Views

Quick Steps To Sharing Pictures

Supported File Types

Getting Additional Help (Online Support)


Types Of Views

FotoAlbum provides several different ways of viewing your pictures. They include:

  • All View: This view displays all pictures (or a subset using filters) with a tree showing all albums and groups. It is intended to allow you to quickly scan all of your pictures independent of the album(s) they may belong to.
  • Devices View (Scanners and Cameras) This view allows you to connect to Scanners, Cameras and removable media to add pictures to your photo albums. Once pictures have been retrieved from your devices, you will use the other views to organize and view them.
  • Explorer View: This view allows you to view pictures anywhere on your local PC or any shared drives. It gives you complete access to view pictures on any accessible drive. This screen is useful to locate pictures on folders outside your picture folder and to add them into your albums.
  • Album View: The album views allow you to quickly view pictures that belong to a certain album. You can create as many albums as you need to group your pictures. Albums should be used as a "high-level" grouping of pictures. You can create groups within albums to further categorize your pictures.
  • Full Screen View: Displays a single picture in full screen mode. From this view you can also access powerful slide show capabilities.

See Also

Getting Started

What Is FotoAlbum?

Licensing and activation

Picture Folder Overview

Setting the Picture Folder

Quick Steps To Sharing Pictures

Supported File Types

Getting Additional Help (Online Support)


Quick Steps To Sharing Pictures

The following lists the typical steps involved with starting FotoAlbum Pro for the first time and sharing pictures using the FotoTime website.

  1. Decide on a location on your system that will contain all of your pictures (e.g. c:\my_pics). If you already have digital pictures (JPEG's), then you will want to move these images inside this folder (creating sub-folders as necessary). Refer to the Picture Folder Overview section to learn more about choosing a picture folder.
  2. Start FotoAlbum Pro and specify the folder from step 1 as your picture folder. If you are starting FotoAlbum for the first time, then it will walk you through this step. If you have already specified a picture folder, you can change it using the "File->Set Picture Folder.." main menu option. Refer to Setting the Picture Folder section to learn more.
  3. You will now see all pictures and videos that exist within your picture folder sorted by picture date, the default sort setting. From here you will organize, add captions and decide what pictures to share.
  4. Create the albums and groups that you wish to use (pictures must be part of at least one album to share on the FotoTime website). Refer to Albums And Groups.
  5. Add pictures to albums and groups giving them descriptions that you want to appear on the web. You will also want to add captions to your pictures and give them dates (if they don't have an embedded date). Refer to Adding Pictures To Albums And Groups and Picture Properties.
  6. Ensure the pictures you want to share on the FotoTime site are marked as "Published" (either Public or Private). They will have a globe indicator on the thumbnail. Refer to Private And Public Publishing.
  7. Setup your FotoTime account (using the "Web->Web Settings" menu option). You enter your registration information to setup a new account or link to an existing one. Refer to Web Settings.
  8. Use the "Sync Web" feature to synchronize your PC with the FotoTime website. It will copy your albums and published pictures to the site. Any changes you make later will be updated whenever you sync again. Refer to Syncing With The FotoTime Website.
  9. View your web account by using the "View Web" feature (or logon with your Internet browser). Refer to Viewing Your FotoTime Web Account.
  10. From the FotoTime website you can send invitations for others to view your pictures and can purchase prints and gifts. Refer to How To Share Pictures With Your Family Or Friends and Purchasing Prints And Gifts.

Warning: It is your responsibility to ensure image files are backed up and stored in a permanent location. Refer to http://www.fototime.com/terms for complete details on the FotoTime terms of service. The FotoTime sync process is not a one-time push of your pictures and you can inadvertently remove pictures from the FotoTime website by unpublishing pictures and re-syncing. DO NOT USE THE FOTOTIME WEBSITE AS A BACKUP SOLUTION FOR YOUR PICTURES.

See Also

Getting Started

What Is FotoAlbum?

Licensing and activation

Picture Folder Overview

Setting the Picture Folder

Types Of Views

Supported File Types

Getting Additional Help (Online Support)


Supported File Types

FotoAlbum Pro supports the following file formats, although we continuously add new file formats.

The file extensions must match the extension(s) shown for the file type to work correctly.

Picture file types

  • Adobe Photoshop (*.psd, *.pdd)
  • Apple PICT (*.pic, *.pict, *.pct)
  • Bitmap (Windows & OS2) (*.bmp)
  • Canon Raw Pictures (*.crw)
  • Casio Digital Camera (QV Series) (*.cam)
  • Commodore-Amiga IFF (*.iff)
  • Computer-aided Acquisition and Logistics Support (*.cals, *.cal)
  • DCX (Multi-PCX) (*.dcx)
  • Fax formats (Brooktrout, Laservision and WinFax) (*.fxd, *.fxr, *.fxs, *.brk, *.brt, *.lv)
  • FlashPix (*.fpx)
  • GIF (*.gif)
  • JPEG - Joint Photographics Experts Group (*.jpg and *.jpeg).
  • JPEG2000 (*.jp2)
  • Kodak Photo CD (*.pcd)
  • Kodak Professional Digital Camera (*.dcs)
  • Minolta DiMAGE A1 (*.mrw)
  • Nikon D1 NEF (RAW) (*.nef)
  • Olympus E-1 (*.orf)
  • Paint Shop Pro (*.psp)
  • Pentax *ist D (*.pef)
  • Portable Bitmap, Greymap and Pixelmap (*.pbm, *.pgm, *.pnm, *.ppm)
  • Portable Network Graphics (*.png)
  • Seattle FilmWorks (*.sfw)
  • SGI Image File (*.rgb, *.bw, *.rgba)
  • Sony Digital Cameras (*.pmp)
  • Sun Raster (*.ras)
  • TIFF - Tagged Interchange File Format (*.tiff and *.tif)
  • Truevision TARGA (*.tga)
  • WAP WBMP - Wireless BitMaP format (*.wbmp)
  • Windows Icon (*.ico)
  • Windows Metafile (*.wmf. *.emf)
  • X Bitmap (*.xbm)
  • X PixMap (*.xpm)
  • X Windows Dump (*.xwd)
  • ZSoft PCX (*.pcx)

Video file types (depends upon the setup of your system):

  • Microsoft AVI files (*.avi)
  • Microsoft Windows Media (*.wmv, *.asf)
  • MPEG (*.mpg, *.mpeg)
  • Apple QuickTime Movies (*.mov)

Note: We recommend capturing and storing pictures as JPEG due to the space savings and benefits of embedded data. FotoAlbum makes use of the embedded EXIF data that many cameras store in pictures to help organize your pictures.

If you edit your pictures using other applications, we recommend keeping an original unmodified file because many applications "strip" or lose the EXIF data when saving.

FotoAlbum does NOT lose any data when rotating or flipping pictures (rotating and flipping are lossless activities).

See Also

Getting Started

What Is FotoAlbum?

Licensing and activation

Picture Folder Overview

Setting the Picture Folder

Types Of Views

Quick Steps To Sharing Pictures

Getting Additional Help (Online Support)


Getting Additional Help (Online Support)

If you have additional questions about FotoTime or FotoAlbum, you can get immediate help by sending e-mail to support@fototime.com.

You can also refer to our online help and FAQ at: http://www.fototime.com/help

See Also

Getting Started

What Is FotoAlbum?

Licensing and activation

Picture Folder Overview

Setting the Picture Folder

Types Of Views

Quick Steps To Sharing Pictures

Supported File Types


Albums And Groups

In This Chapter

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


What Are Albums And Groups?

What are Albums ?

Albums are a high-level collection of pictures. They are a convenient way of organizing a large number of pictures. Albums also provide the ability to easily control who can see certain pictures as well as providing convenient filtering options. Pictures must belong to at least one album in order to share them on the FotoTime website. Pictures can belong to many albums (FotoAlbum does not duplicate the picture). Refer to Creating Albums on how to create a new album.

What are Groups ?

Groups provide additional levels of grouping within an album. If you are creating a large number of albums, you should consider creating groups within albums. Groups can also be used to control who can view certain pictures on the FotoTime website, however pictures are not required to be part of a group in order to share them.

The screen shot shows an album named Vacations with groups under it (Honeymoon, Trips to Europe, etc).

Album and Group Tree

Why do I see all my pictures in the album when I click on the Album name ?

By default, FotoAlbum is designed to show pictures "recursively", meaning that whatever level you click on, it shows you all the pictures beneath that level (this is different than the Windows Explorer). However, you can change FotoAlbum to act like Windows explorer by changing Preferences.

For example, in the prior screen shot, if you click on Vacations you will see all pictures in the Vacations album (including ones in the Honeymoon and Cruises groups). If you click on "Trips to Europe", you will see all pictures within that group including pictures in the "London Trip" group.

How do Albums and groups relate to folders and files on my system ?

Albums and groups are used only by FotoAlbum as a means of organizing your pictures. When you add pictures to albums or groups it does not change or copy your picture files. It creates a link within FotoAlbum to that picture. As long as you move pictures WITHIN your picture folder, the links are updated automatically.

To learn more about how to manage files and folders, refer to File Management.

See Also

Albums And Groups

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Creating Albums

To create an album, you can:

  • Use the Main Menu option ("Albums->Add Album").
  • Use the shortcut option (F2)
  • Choose the "Add Album" option when using the Add To Feature

Refer to Album Properties to learn more about the individual properties of an album.

You can create as many albums as you need (although if you find yourself adding a lot of albums, consider using groups within your albums).

Albums are added to the end of the list of albums. If you need to reorder your albums, refer to Reordering Albums.

Albums can be created at anytime including while adding pictures to albums.

See Also

Albums And Groups

What Are Albums And Groups?

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Album Properties

Album properties dialog screenshot

To view the properties of an album, you can:

  • Right-click on the album button (at the top) and hit "Album Properties"
  • When viewing an album, you can choose the "Album->Album properties" menu item.
  • In the album tree, you can right-click on the album name and choose "Album properties".

The album properties dialog displays information about the selected album. It also allows you to change any of these settings.

Album Name: This is the name that is displayed on the Album button at the top of the screen, as well as on the FotoTime web site.

Description: This is displayed on the FotoTime website when viewing the album. If groups within the album do not have a description, then this will be displayed as the heading for the group as well.

Album Type: This option is used to control whether the album should appear on the FotoTime website, on your PC (or both). PC Only ensures that regardless of published pictures within the album, the album (and all pictures within that album) will NOT show up on the FotoTime website. Web Only is used primarily to ensure that pictures do not get removed from the FotoTime website if pictures or albums are removed from the PC. This allows the equivalent of a "push-and-forget" approach to placing pictures on the FotoTime website. The final choice "Auto" is used to let FotoAlbum decide whether an album displays on the web depending on whether any published pictures reside in that album.

Startup/Web Sort: This controls the sort order on the FotoTime website as well as the sort order for a given album when FotoAlbum is started. You can change the sort order for an album while viewing albums, but FotoAlbum will always revert back to the default sort order the next time you run FotoAlbum.

Slideshow audio: This is an associated sound file (mp3, wav, etc) that plays when you start the slideshow in this album. This associated sound track is played only if this album is opened and you start the slideshow (on the full screen viewer).

Auto-publish: This option allows you to control what happens to pictures when they are added to this album. If you enable the Auto-publish feature, then it will automatically set the published property of every picture added to this album. The next time you sync, any pictures added to this album will be shared on the FotoTime web site (as either private or public depending on the option chosen). The default is for auto-publishing to be disabled on new albums. The initial album "Web Pics" has auto-publishing set to Public.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Creating Groups

To create a group, you can:

  • Use the Main Menu option ("Albums->Add Group").
  • Use the shortcut option (CTRL-G)
  • When adding pictures to a group, use the "Add Group button".

To learn more about the properties of a group, refer to the Group Properties section.

Note: You must be viewing an album to add a group. The group is added to the level you are currently viewing.

If you add a group and later want to move it, you can drag the group to the new location. Refer to Moving (Re-Ordering) Groups.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Group Properties

Group properties Dialog Screenshot

To view the properties of a group, you can:

  • When viewing an album, you can click on a group and then choose the "Album->Group properties" main menu item.
  • In the album tree, you can right-click on the group name and choose "Group properties".

The group properties dialog displays information about the selected group. It also allows you to change any of these settings.

Group Name: This is the name that is displayed in the Album tree, as well as on the FotoTime web site.

Description: This is displayed on the FotoTime website when viewing the album with this group. If you leave this blank, then it will display the album description when viewing this group. If both the album and group descriptions are blank, then no description will be displayed.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Adding Pictures Or Videos To Albums And Groups

To add pictures or videos to albums or groups, you must first locate the ones you wish to add. To locate pictures, use one of the following options:

  • Use the All View to locate the picture(s) if they are already within your picture folder. This works well if you already have your pictures in your picture folder, but have not organized them. You can use the date selector to quickly locate pictures by date, or you can use the Filter Dialog to perform advanced searches.
  • Use the Devices view to retrieve pictures from scanners, cameras or removable media.
  • Use the Explorer View to locate pictures that are located outside your picture folder. This can be used to import pictures from floppy drives, network drives, CD-ROM's and even cameras that emulate drive letters.
  • Open other Albums that may contain the pictures you wish to add.

Once you have located and selected the picture(s), you must specify where to add the pictures. To add the pictures, you can:

  • Click the "Add To" button and then click on the album name or group to select where they should be added. Refer to Using the Add To Feature for detailed instructions.
  • Press F9 (Shortcut for Add To). Follow the rest of the preceding instructions.
  • Click and drag the pictures to an album button. Note: This can only be used to add them to an album (not a group). You must click and drag one of the selected pictures for this to work.
  • Click and drag the pictures to another group or album in the All view. On the All view screen, you can drag a picture to any other album or group. The default action is to move the picture to that album or group. To copy it, drag with the right mouse button held down or hold down the CTRL key when dragging.
  • Click and drag the pictures to another group in an Album view. This will move the pictures from the currently selected group within the album to the new group. If you wish to copy (instead of move) them to another group, hold down the CTRL key when dragging.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Removing Pictures From Album And Groups

There are two mechanisms to remove pictures from albums and groups.

  1. While viewing a particular album and/or group, you can select the picture(s) and press the Delete key.
  2. Using the picture properties screen, you can remove a picture from multiple albums or group easily using the Albums tab. Note: This only works on a single picture at a time. To learn more about this approach, refer to the Picture Properties screen.

In order to remove picture(s) from an album or group by viewing the album/group, you must:

  • Open the album or group you want to remove the picture from. Be sure to select the group you want to remove it from. If you want to remove it from the album, select the album name on the album tree.
  • Press the DELETE key or use the "Edit->Remove from Album" or "Edit->Remove from group" main menu option.

If the picture only belongs to the selected group or does not belong to any groups in the album, it will be removed from the album. If the picture belongs to multiple groups, FotoAlbum will prompt you for specific actions (e.g. "Remove from all groups", "Remove from current group").

Since a picture can belong to multiple groups in the same album, it is important to have the correct group selected when you press the DELETE key.

Under no circumstances does the DELETE key actually delete your picture file. It merely removes it from an album or group. The picture will continue to display in the All View. If you want to delete the file from your system, use the Delete Picture (CTRL-DELETE) option.

(Warning: If this is your only copy of the picture, you will probably want to move your pictures outside your picture folder as opposed to deleting them).

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Using The Add To Feature

The "Add To" dialog provides a mechanism to add selected picture(s) from the current location to albums or groups. If the "Add To" button is dimmed, then you do not have any pictures selected. To add pictures to albums or groups using this dialog, you must:

  1. From any of the FotoAlbum views, select one or more picture(s).
  2. Press the "Add To" button.
  3. The following screen appears displaying all your albums and groups.
  4. Click on the Album or Group you wish to add the pictures to and then press the "Add" button at the bottom of the window.

You can also add Albums or Groups from this screen (if they don't already exist).

To Add a new album, press the "Add Album" button. It will prompt you for the album information.

To Add a new group, select the location you wish to add the group and press the "Add Group" button. It will add it as a "child" group of the selected group. For example, if the "Add Group" button is pressed in the screenshot displayed, it will add a group underneath the "Vacations" album. You can add groups to albums or other groups.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Viewing Pictures Within An Album Or Group

When viewing an album, the default behavior of FotoAlbum is to show all pictures for whatever album or group is currently selected.

For example, if you clicked on Vacations in the following screenshot, you would see all pictures in the Vacations album (including the pictures in the Honeymoon group and the Trips to Europe group, etc.).

Album and Group Tree

Changing the default for displaying pictures in albums

You can change the way FotoAlbum displays pictures in albums to only display pictures in the currently selected group. There is a global preference that changes the way pictures are displayed. If you change this, then in the previous example, if you clicked on Vacations, you would only see pictures that are NOT located in any group within it. Likewise, if you clicked on "Trip to Europe", then you would not see the pictures in the "London Trip" group.

While the non-recursive approach is similar to the Windows Explorer, most users appear to like the default (recursive) approach for picture management.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Reordering Albums

Albums are ordered from left-to-right in FotoAlbum and from top-to-bottom on the FotoTime website. You can change the order of these albums at any time.

To reorder albums, you must:

  • Choose "Albums->Re Order Albums" from the main menu
  • Click on the album you want to re-order
  • Click on the Up (Left) arrow or the Down (Right) arrow to change the order
  • Press OK to apply the change

Reordering Albums Screenshot

Note: When you re-order albums, it will also change the order on the FotoTime website the next time you sync.

The first album is the "default" album when you logon the FotoTime website. Therefore, you will want to pick a good opening album for guests to view.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Moving (Re-Ordering) Groups

Groups can be moved to a different location within the same album. You can drag a group to another location within the same album or across albums while in the All view. You can drag a group to a new location within the same album on the Album views. Select a group and then drag it (while holding down the left mouse button) to the new location.

Moving groups up or down

You can move a group up or down in the Album Tree following these steps:

  1. Select the group (left click on it).
  2. Either right-click on the group and choose the "Move Group Up" or "Move Group Down" option, or
  3. Choose the "Albums->Move Group Up" or "Albums->Move Group Down" main menu option.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Removing Albums

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Removing Albums

To remove an album, you must:

  1. Open the album you wish to remove (click on the album button at the top).
  2. Choose the "Albums->Remove Album" main menu option.

Note: This does not remove any pictures on your system. It merely removes the album information. All pictures in this album will still belong to any other albums and will still show up in the All View.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Groups

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Removing Groups

To remove a group, you must:

  1. Select the group you wish to remove (Open the album with the group and left-click on the group).
  2. You can then choose the "Albums->Remove Group" main menu option, OR
  3. Right-click on the group and choose the "Remove group" option.

Note: This does not remove any pictures on your system. It merely removes the group information. All pictures in this group will still display in the current album and will still belong to any other albums or groups they belonged. If you want to remove the pictures in this group from the current album, you will also have to remove the pictures from the album.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Sorting Pictures In An Album

Viewing/Changing album and group descriptions


Sorting Pictures In An Album

There are four options for how pictures are arranged within an album. They are:

  • Sort by Date - Sorts all pictures by picture date (Ascending=Most recent on bottom)
  • Sort by Filename - Sorts by the filename (the portion without the path).
  • Sort by Filepath - Sorts the images by their complete filename (including path)
  • Sort by Type - Sorts images by the type of image or video they are (based upon the extension of the files)
  • Sort by Filesize - Sorts the pictures by their filesize (Ascending=largest on bottom)
  • Sort by Sequence - Allows you to manually organize the location of each picture.

You can also control the sort order (ascending or descending) for each of the methods listed above by clicking on the Ascending menu item.

If "Sort Ascending" is checked, the the sort order will display pictures in increasing order (ex. With the Picture date option chosen, newer pictures will appear at the bottom). If ascending is not checked (i.e. descending), then newer pictures will appear at the top.

In This Section

Sorting By Picture Date

Sorting By Filename

Sorting by Filepath

Sorting by Filesize

Sorting by type

Sorting By Sequence (Manual Sorting)

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Viewing/Changing album and group descriptions


Sorting By Picture Date

Sorting of pictures by date is the default for the All View and Album Views. Each picture has an associated date with it. This date is automatically retrieved from pictures that have the date embedded (most digital cameras embed the date). However you are able to manually set/override the date for any picture.

To learn more about the date formats FotoAlbum supports and how you set picture dates, refer to Picture Dates.

When sorting by date, the most recent pictures are displayed at the bottom (end of the list). However, all pictures that are not dated will display before all dated pictures (sorted by file date).

For example, assume you have five pictures (three with dates). They would be sorted like:

  • Picture A (No Picture date, File Date = Jan. 5, 1999)
  • Picture B (No Picture date, File Date = Feb. 2, 1999)
  • Picture C (Picture date = Jan. 1, 1999)
  • Picture D (Picture date = Feb. 1, 1999)
  • Picture E (Picture date = Jan. 1, 2000)

Non-dated pictures are displayed first so they do not become confused with pictures that have been dated. It is generally a good idea to date your pictures (assuming your camera does not embed the date). There are mechanisms to quickly assign a "partial date" to many pictures at once. For example, you can quickly select a range of pictures and assign the year 1999 to those pictures (in case you aren't sure of the exact month they were taken). Or you could select another range of pictures and assign January, 2000 to those pictures. By dating pictures you can then take advantage of the quick date filter capabilities of FotoAlbum.

See Also

Sorting Pictures In An Album

Sorting By Filename

Sorting by Filepath

Sorting by Filesize

Sorting by type

Sorting By Sequence (Manual Sorting)


Sorting By Filename

Sorting pictures by filename is the default on the Explorer view. It sorts them the same way the Windows Explorer does. If you have already assigned meaningful names to pictures, then this can be a useful way to sort in the All View or Album Views.

Note: Sorting by filename sorts based strictly on the final portion of the filename (excluding the path). To sort images by their complete path and filename, use the Sort by Filepath option.

See Also

Sorting Pictures In An Album

Sorting By Picture Date

Sorting by Filepath

Sorting by Filesize

Sorting by type

Sorting By Sequence (Manual Sorting)


Sorting by Filepath

Sorting pictures by filepath displays all images in the order based upon their complete path and filename. This is useful to group images based upon their folders and still sort them based upon their filename.

See Also

Sorting Pictures In An Album

Sorting By Picture Date

Sorting By Filename

Sorting by Filesize

Sorting by type

Sorting By Sequence (Manual Sorting)


Sorting by Filesize

Sorting pictures by filesize sorts them by the size of the picture file. The smallest files are at the top.

See Also

Sorting Pictures In An Album

Sorting By Picture Date

Sorting By Filename

Sorting by Filepath

Sorting by type

Sorting By Sequence (Manual Sorting)


Sorting by type

Sorting pictures by Type is useful when you want to see all images of the same type together. The image type is determined by the file extension.

See Also

Sorting Pictures In An Album

Sorting By Picture Date

Sorting By Filename

Sorting by Filepath

Sorting by Filesize

Sorting By Sequence (Manual Sorting)


Sorting By Sequence (Manual Sorting)

If you want to manually control the order of your pictures in your albums, then you can drag pictures into specific locations. Manual sorting is only allowed on the All View and Album Views.

In order to manually sort pictures, you must:

  1. Be on the All View or an Album View.
  2. Have the sorting method set to "Sort by Sequence"
  3. Click and drag the picture(s) into a new location by clicking on a picture (or pictures) and then dragging them to a new location (indicated by the blue insert indicator).

Note: You should be viewing all pictures within the album, or you may not get the picture into the exact location you expect. All filters should be disabled and you should have the album selected in the tree. Sorting pictures in the All View when you have "All Pictures" selected merely reorders the pictures for that specific view and selection. It does not reorder them within each album. You must specify the order of the pictures within each album.

See Also

Sorting Pictures In An Album

Sorting By Picture Date

Sorting By Filename

Sorting by Filepath

Sorting by Filesize

Sorting by type


Viewing/Changing album and group descriptions

The currently selected album or group's description is displayed above the thumbnails.

You can modify the description (or add a new one) by clicking on the description or anywhere in the area above the thumbnails and below the toolbar.

In this example, you see the currently selected album "Fun" selected on the left. The album's description "A collection of unique or fun pictures" is displayed above the thumbnails. You could click on the description and edit it directly, or you could change it in the Album Properties dialog.

See Also

Albums And Groups

What Are Albums And Groups?

Creating Albums

Album Properties

Creating Groups

Group Properties

Adding Pictures Or Videos To Albums And Groups

Removing Pictures From Album And Groups

Using The Add To Feature

Viewing Pictures Within An Album Or Group

Reordering Albums

Moving (Re-Ordering) Groups

Removing Albums

Removing Groups

Sorting Pictures In An Album


Selecting And Viewing Pictures

In This Chapter

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Selecting Pictures

Many tasks within FotoAlbum require you to first select the picture(s) you want. There are several methods you can select picture(s) in FotoAlbum. They include:

Single Picture Selection

  • To select a single picture, left-click on a picture you want to select. You will notice the selected picture has a dark selection border around it.

Multiple Picture Selection

You can select multiple pictures by:

  • While holding down the CTRL key, left-click on multiple pictures. Each picture clicked on will be added to the list of selected pictures. To unselect a picture in the list, merely left-click on the selected picture while still holding down the CTRL key.
  • You can select a range of pictures by left-clicking the first picture and holding down the SHIFT key while left-clicking on the last picture. It will select all pictures between the two pictures.
  • Use the "Edit->Select All" main menu option (CTRL-A) to select all pictures on the current view.
  • All selected pictures will have a selection border around them.

Status Bar Indicator

The status bar (bottom of FotoAlbum) indicates how many pictures are selected at any given time. To be sure you have the correct number of pictures selected before performing a task, be sure the status bar indicates the expected number selected.

See Also

Selecting And Viewing Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Picture Properties (Single)

The picture properties screen allows you to view (and change) properties about a single picture. If you have multiple pictures selected when you use the Picture Properties function, the Multiple Picture Properties screen will be displayed instead. The Picture Properties screen has multiple pages that show different aspects of the picture.

Picture properties (Single)

Caption: This allows you to set the caption for the picture. This caption is displayed on the FotoTime website (as a tooltip and on the picture detail screen). While captions are very useful, they are not required.

Keywords: You can assign keywords to your pictures that allows you to quickly search for pictures with those words. The keywords do not get displayed anywhere, so they are useful way to categorize pictures without creating "artificial" or hard to understand captions. It is easy to add or remove keywords to multiple pictures using the multiple picture properties screen.

Picture Date: The date the picture was taken. The picture date is automatically supplied from many digital cameras (using embedded EXIF data). FotoAlbum supports many date formats including partial dates (if you only know the year or month it was taken). This field is optional, but if a date is not entered, you will not be able to use the advanced date filtering. This field is displayed on the FotoTime website on the picture detail screen. You can click on the calendar button to display a calendar for easy selection of a date.

Picture Time: The time the picture was taken. This field is optional but can not be specified without also specifying a date.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Picture Properties (Videos)

If you display the picture properties for videos, you will have an additional control that allows the selection of the frame to use for the thumbnail (poster frame). This is the same thumbnail that will be used if the video is shared on the FotoTime website.

Picture Properties for Videos

If you click on the "Select thumbnail.." button (above the thumbnail), then you will be presented with the "Choose Video Thumbnail" dialog.

Selecting Video Thumbnail

You can drag the slider bar to the left (towards the beginning of the video) or to the right (towards the end of the video) to select the frame to use. Select the frame and press "Ok" to change the frame displayed in FotoAlbum and the FotoTime website (if published).

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Picture Properties - File Details

The details about the image file is available on the File Details tab.

Picture Properties - File Details

Picture ID: This is the unique identifier assigned by FotoAlbum to this picture. The ID will never change for a picture, even if the picture is changed (i.e. rotated, modified, etc).

Filename: The filename of this image.

Folder: The folder (path) that this image is located.

Filesize: The size of the image.

CRC32: The unique 32-bit CRC value computed for this image. This is used to help determine if a picture has been modified. In most situations, two images will never have the same CRC value.

Filedate: The date this image was saved or updated.

Pic Modified: The last date the image was modified. This can be different than the filedate due to the way Windows tracks the filedate. This is the date used to help determine whether the image on your PC is newer than the one on the Web.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Picture Properties - Embedded Data

If the picture is a JPEG and has embedded data (EXIF), the "Embedded Data" tab will display. All available data within the picture header will be shown. Usually digital cameras embed a lot of useful data within the picture (including the picture date).

To determine if a picture has embedded EXIF data, display the picture properties for a picture. If the picture has EXIF data, it will be displayed on the "Embedded Data" tab on the picture properties screen. A sample of what might appear is shown below (although each camera supplies different types of data).

Note: The picture date and/or caption are extracted when generating a thumbnail. The date is used for auto-picture dating. If the picture has an embedded caption and you have not already entered a caption, the caption will be assigned from the EXIF caption.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Picture Properties - Web Settings

The web settings tab on the picture properties screen is used to control how a picture is published on the FotoTime website (if at all). In addition, you can specify whether the picture should be compressed before being uploaded.

Picture Properties - Web Settings

Publish to Web: This controls whether the picture is published to the FotoTime website. Not published indicates the picture is not stored/shared on the FotoTime website. Public Web indicates the picture is available for general viewing by guests who login with just your e-mail address. Private Web indicates the picture is only viewable on the FotoTime website by people you have invited with special permission. NOTE: In order to publish pictures (private or public), they must be part of an Album.

Reduce picture on web: If this option is checked, then this picture will be converted to JPEG (if it isn't already) and reduced/compressed based upon the following settings.

Reduce to: This controls the maximum dimensions the picture we be shrunk to (without ratio distortion). If all you want to do is convert the picture to a JPEG, then choose the "No reduction" option.

Compression: This controls the level of JPEG compression done on the picture. The higher the number, the less compression and better quality of picture you will get (however it will take more disk space).

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Picture Properties - Albums

This tab on the picture properties screen is useful for determining which albums and groups a picture belongs. In addition, it allows you to quickly remove a picture from selected albums/groups.

Picture Properties - Albums

If you want to remove a picture from a certain album or group, select the album or group and press the "Remove" button.

Note: If you remove a picture from an album, it will remove it from all groups in that album as well.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Picture Properties - Archive

This tab displays the list of archives that this image has been saved on. If this image has been removed from your system, you can use any of these archives to restore it.

Picture Properties - Archive

If you have the archive CD/DVD in a drive and wish to restore the image, click "Restore".

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Picture Properties (Multiple Pictures)

If you select multiple pictures and then choose the Picture Properties option, a dialog will display that allows you to change properties for ALL selected pictures. In order to change properties, you must check the properties you want to change and enter the value(s). Conversely, if you want to clear the value, check the property, but leave the value blank (for example to clear the captions on all selected pictures, you would check the "Change captions to:" checkbox, but leave the value blank.

Change captions to: If you check this option, then all selected pictures will have the caption you enter (including clearing it out if you leave the field blank). If you check the "Use filenames for captions" option, then it will set the caption to the filename (without the extension) for any picture that does not have a caption. If you want to force the caption to be the filename (even if a caption exists), then first clear the captions by leaving the caption field blank and pressing "Ok".

Add to keywords: If you check this option, any words you enter will be added to the keywords for all selected pictures. It does not replace any existing keywords.

Remove from keywords: If you check this option, any words you enter will be removed from all selected pictures that have that word. It only removes words that match exactly (it will not get partial words).

Change dates to: If you check this option, then all selected pictures will have their picture date/time changed to the date/time you enter (including clearing it out if left blank). You can change just the date and leave the time blank, but you can not specify just a time. You can click on the calendar button to display a calendar for easy selection of a date. FotoAlbum supports many date formats including partial dates. If the "Use file dates" option is checked, it will change each picture date to the filedate of each picture. It only changes picture dates for ones that are not already set.

Change published to: If you check this option, then all selected pictures will be changed to either non-published or published public or private. Changing to published assumes the pictures already exist in at least one album.

Change Web Reduce to: If you check this option, then all selected pictures will be changed to be stored on the web according to your choices for "Reduce To" and "Compression". For example, if you check "Reduce picture on web" and set the "Reduce To" setting to 800x600, then the next time you sync, this picture will be shrunk/converted to a Jpeg that is no larger than 800x600. Be careful about using this option, since you will not be able to retrieve the original from the FotoTime website. In addition, printing from the web will have less quality since the original is not available.

Warning: You should be careful using this screen. It is possible to change properties of many pictures and there is not an Undo feature. You should look at the lower left corner to get an idea of how many pictures you are changing before pressing "Ok".

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Locating a picture in the Explorer

You can quickly locate where a picture is saved by right-clicking on the picture and choosing the "Locate in Explorer". This option is available in the All view and Album views. It opens the FotoAlbum explorer to the folder where that file is stored and highlights the picture.

This can be useful when you want to quickly go to the folder that a picture is saved to perform other file operations or to copy/move the file to another location.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Picture Dates

FotoAlbum makes extensive use of picture dates to quickly organize your pictures in a timeline. Most digital cameras embed the date/time the picture was taken in the picture file. Therefore, you get the advanced timeline/filtering capabilities with no work on your part.

However, for pictures that are scanned or any pictures that do not have the embedded picture date, you will probably want to enter the date. Often people do not know the exact date of picture (sometimes just the month and/or year it was taken). FotoAlbum supports many date formats including "partial" dates. These formats include:

  • mm/dd/yy or mm/dd/yyyy (Current date format defined in the Windows Control Panel).
  • mm/yyyy (Partial date - only know the month and year it was taken)
  • yyyy (Partial date - only know the year it was taken)

Note: When manually entering a date, the date will appear in Red until a valid format is entered.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Viewing Thumbnails

The primary views of FotoAlbum: All View, Explorer View, Devices View and Album View display your pictures as thumbnails. You select the thumbnails to view, print or perform tasks on the pictures. To learn more about the methods of selecting pictures, refer to Selecting Pictures.

You can change the size and format of the displayed thumbnails, as well as change the order the thumbnails are displayed. To learn more about changing the order thumbnails are displayed, refer to Sorting Pictures.

By using the filtering options available, you can display only a portion of the thumbnails at any one time. To learn more about the filtering options, refer to Using Filters.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Changing Thumbnail Size

While viewing pictures, you can adjust the size the thumbnails are displayed. Changing the display size does not affect the size of the generated thumbnail or the thumbnail file. When you change the display size, it changes it for all of the views. To change the thumbnail size you can:

  • Click on the thumbnail size dropdown (shown above)
  • Use the shortcut keys (CTRL-S, CTRL-M, CTRL-L, CTRL-H).
  • Use the "View->Small Thumbnails" and other main menu options

The size and appearance of the thumbnails can be customized for the four sizes by using the Customize Thumbnails option.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Customizing Thumbnails

You can customize the look of your thumbnails by using the Customize Thumbnails Options from the "View" main menu (or by using the thumbnail size dropdown in the upper right).

. Thumbnail Setup

You can change the appearance of them by using the following options.

Auto Size: This controls whether thumbnails will be a fixed size or will automatically be sized according to the number of thumbnails visible. If Auto Size is checked, then thumbnails will shrink or grow to make the best use of the display space (within the range of the Min. and Max. sizes). If this is unchecked, then the thumbnails will always be the size specified by the Height and Width settings.

Min. and Max Size: These options (only visible if Auto Size is checked) change the minimum and maximum size the thumbnails will appear when being auto-sized.

Height and Width: These options (only visible if Auto Size is unchecked) change the height and width of the currently selected thumbnail size. It does not change the storage of the thumbnail - it merely changes the appearance.

Border: This option changes the amount of border around each thumbnail.

Background Color: This controls the background color of each thumbnail.

Icon indicators -- These icons are displayed beneath the thumbnail (and beneath any of the text chosen below). They indicate different characteristics that an image may have.

Captions exist: If this is checked, then an icon representing a caption (cloud) will appear on all images that have captions.

Published: When checked, the thumbnail will display a globe indicator if the picture is published (public or private)

Video: When checked, the thumbnail will display a video camera icon for all videos.

Archive Existing: If this is checked, a CD icon will appear for any images that have been archived (at least once) and are still exist on your system.

Archive Deleted: If this is checked, a CD icon with a red "X" will appear any images that have been archived and do not exist on your system.

Display below thumbnails -- This section controls what is displayed beneath each thumbnail.

Filename: If checked, displays the filename beneath the thumbnail.

Filesize: If checked, displays the filesize beneath the thumbnail.

Dimensions: If checked, displays the picture dimensions and bits/pixel beneath the thumbnail.

Picture Date: If checked, displays the picture date beneath the thumbnail. If the picture does not have a date, then it does not display anything for the date.

3D Effects: If checked, displays the thumbnail with additional shadowing and has an edge around each thumbnail.

The following thumbnail shows an example with every option turned on:

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Using Filters

Filters provide a powerful mechanism of displaying a subset of the pictures in the current album or view. Albums and groups provide a permanent high-level grouping of pictures. Filters provide even greater control over the pictures displayed and are generally used for quick, temporary selections of pictures.

There are two primary methods of applying filters: Quick and Advanced.

Quick Filters: These filters are applied directly on the view by clicking on one of the filter options. These include the Date filter and Album/Group filter.

Date Filter:

The date filter allows you to quickly select a subset of your pictures based upon the picture date. It only works on pictures that have an assigned picture date. For details about the quick date filter, refer to Quick Date Filtering.

Group Filter:

While technically a filter, it behaves a little different than the other filters. When you click on an album or group, it only displays pictures within the album or group. However you don't clear the filter like you do the others (you merely click at a different location).

You can combine any of these filters to control exactly what pictures you see. For example, you might want to only see Pictures taken from Jan., 1999 through Jan., 2000 that are published public and are part of the "Trips to Europe" group. This can be done by specifying all three of the previous filters.

Advanced Filters

Refer to the Advanced Filter(s) section for details on how to set even more complex filters using the Filter Dialog.

Clearing Filters

Refer to the Clearing Filters section for details on how to clear any filters you set.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Quick Date Filtering

The quick date filter is a viewing/selection control displayed on all views. It provides a lot of information and date filtering capabilities in a small space.

It displays a histogram of the picture dates for the currently displayed pictures. It only displays a histogram for pictures that are "dated". The relative height of each bar indicates how many pictures are in that month. In the above diagram, it is obvious that there are a large number of pictures in September-December of 1999. We can also see that we have no pictures beyond July of 2000.

If none of the pictures are dated, then you will see:

Not only does the date selector quickly give you an overview of your pictures (what date they are taken), it also allows you to filter by a date range with a single click.

Selecting a single month

To select a single month, click on the bar that represents the month. As long as your left mouse button is depressed, it will display the month being filtered.

Selecting a range of months

To select a range of several months, click on the bar that represents the starting month and drag to the ending month. As long as your left mouse button is depressed, it will display the range being filtered.

Selecting an entire year

To select an entire year, click on the label for the year (beneath the line where the bars start).

Clearing the date filter

Once a date range has been selected, you can quickly clear the filter by pressing the "All" button that appears to the left of the histogram. This button only appears if a date filter is in effect.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Advanced Filters

Custom Views

Clearing Filters

Status Bar Information


Advanced Filters

The advanced filter dialog allows you to have complete control over the filtering of your pictures. The advanced filtering is available by using the "View->Filter" main menu item or by using the "CTRL-F" shortcut.

Ignore Picture Date: This option shows all pictures (with or without picture dates). It does no filtering based upon dates.

Without a picture date: This option only displays pictures that do NOT have a picture date. This is useful when trying to assign dates to all pictures.

Within a date range: The start and end date can be used to specify an exact date range of pictures. Either a start date, end date or both can be specified.

Text Filter: This allows you to only display pictures that have certain words in the caption, keywords or filename. It is not case-sensitive and all keywords entered must exist for the picture to display. Keywords can separated by commas or spaces. The "Caption", "Keywords" and "Filename" checkboxes allow control over what is searched. If checked, then the word(s) must appear in the caption or keywords. If unchecked, then it does not search that component. Note: Filename searches do NOT support wildcards, but you can achieve similar results by leaving off the wildcard character(s). If the Whole words only checkbox is checked, then only instances of a complete word matching will cause the picture to be located.

Web: These checkboxes allow you to specify only pictures that are non-published or published public or published private. You can choose any combination of these.

Archive: These checkboxes allow you to control whether archiving affects the search. If Non-Archived is checked, then images that have not been archived will appear. If Archived Existing is checked, then images that have been archived, but still exist on your system will appear. If Archived Deleted is checked, then images that have been archived but no longer exist on your system will appear. For archiving to not affect the search, all three of these should be checked.

Only Pictures not assigned to Album(s): This is only available on the All View. If checked it only displays pictures that are not part of any album. This is useful to see what pictures are "unassigned".

Non-Recursive: This is only available on an Album View. When checked, it only shows the pictures in the current group. This is a temporary setting that behaves like the Non-Recursive preference.

Include Pictures: If this is checked, then pictures are displayed. If unchecked, then only videos are shown.

Include Videos: If this is checked, then videos are displayed. If unchecked, then only pictures are shown.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Custom Views

Clearing Filters

Status Bar Information


Custom Views

Custom views allow you to save away a filter that you use frequently. To create a custom view, click on "Albums->Add Custom View". The settings on the custom view screen are the same as specifying a temporary filter. Refer to Advanced Filters to learn more about how to define the filter.

Once the custom view has been created, it will appear above your albums on the All View.

To remove a custom view, right-click on it in the All View and choose "Remove Custom View".

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Clearing Filters

Status Bar Information


Clearing Filters

To clear all filter(s) currently applied, click on the "Show All" button.

This clears any filters that were set through the advanced filter dialog or using the quick filters (such as Date and Web Preview).

Note: It does not change the currently selected group within an album. If you want to see all pictures in the current album, be sure you have the album name selected in the album tree.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Status Bar Information


Status Bar Information

The status bar at the bottom of FotoAlbum shows a lot of useful information. It displays properties of the current picture as well as information about the selected pictures. If anything is occurring in the background, it will also display the status of that task.

"<": This is used to collapse (hide) the album tree. The ">" is used to expand (show) the tree.

"H": This is used to change the display of the picture preview window. By clicking on this indicator, you can toggle between: "H" Hidden, "D" Docked or "W" Windowed.

<Status area>: This portion of the status bar displays a mesage indicating if FotoAlbum is performing any tasks. While scanning your picture folders or building thumbnails, it gives you visual feedback on what it is doing and how far along it is. If nothing is being done, "Ready" is displayed.

Number of Pictures (& Selected count): The right hand side of the status bar shows the total number of pictures displayed and the number of selected pictures (if any).

Filesize: This displays the size of the picture file.

Picture Info: This displays the dimensions (height x width) of the picture in pixels. It also displays the number of bits per pixel and the picture type. In the example shown above, the picture is 1191 pixels wide, 1756 pixels high. It has 24 bits/pixel and is a JPEG.

Picture Date (or File Date): If the picture has a date, then it displays the picture date. If the picture does not have a picture date, then it displays the file date with "(F)" after it. Note: When sorting by picture date, all pictures without picture dates appear first (sorted by file date).

Filename: This displays the filename of the picture. If there is enough room it will display the complete filename otherwise it will display as much as possible. It displays the filename using the long filename format.

See Also

Selecting And Viewing Pictures

Selecting Pictures

Picture Properties (Single)

Picture Properties (Videos)

Picture Properties - File Details

Picture Properties - Embedded Data

Picture Properties - Web Settings

Picture Properties - Albums

Picture Properties - Archive

Picture Properties (Multiple Pictures)

Locating a picture in the Explorer

Picture Dates

Viewing Thumbnails

Changing Thumbnail Size

Customizing Thumbnails

Using Filters

Quick Date Filtering

Advanced Filters

Custom Views

Clearing Filters


Organizing and viewing Videos

In This Chapter

Adding videos to albums

Creating FotoShow videos

Thumbnail displayed for videos

Solving problems with videos


Adding videos to albums

Videos are managed just like pictures in FotoAlbum. They can be added to albums or groups and given captions. They can also be dated (although they are not dated automatically like pictures from cameras are).

You use the same procedures for adding a video to an album as you would a picture. Refer to the section: Adding Pictures to albums and groups to learn more about how to add videos to albums.

See Also

Organizing and viewing Videos

Creating FotoShow videos

Thumbnail displayed for videos

Solving problems with videos


Creating FotoShow videos

Using FotoAlbum Pro, you can create videos that show your pictures in a professional slideshow format with optional background music. The created FotoShow is a single file (either an MPG or AVI) that can be shared on the FotoTime website, e-mailed to friend or copied to CD's or DVD's. While the size of these shows can be quite large, they often are more convenient for sharing a timeline of pictures with transitions.

See Also

Organizing and viewing Videos

Adding videos to albums

Thumbnail displayed for videos

Solving problems with videos


Thumbnail displayed for videos

FotoAlbum will attempt to generate a thumbnail for every video. However, depending on whether you have the necessary Codecs and/or QuickTime installed, this feature may not work on your system.

See Also

Organizing and viewing Videos

Adding videos to albums

Creating FotoShow videos

Solving problems with videos


Solving problems with videos

Depending on what software you have installed on your system, your ability to play certain videos may be limited. In general, most systems can play standard AVI files and MPEG-1 videos. However, many cameras and video cards produce special versions of MPEG that can not be viewed unless you have installed additional CODECS.

FotoAlbum launches the default viewer for a given video when you double click on it (based upon file extension). However, the picture preview window may not be able to display the video. If you have a problem playing a particular video clip, we recommend you test your system's ability to view the video by double-clicking on it in the Windows Explorer. If it has problems playing correctly using this method, then FotoAlbum won't be able to view it either.

See Also

Organizing and viewing Videos

Adding videos to albums

Creating FotoShow videos

Thumbnail displayed for videos


Sharing Pictures and Videos

In This Chapter

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


What Does Publishing Pictures Mean?

You can share pictures with family or friends by publishing them to the FotoTime website (http://www.fototime.com). You determine what albums and pictures to publish and who can see them. Instead of sending e-mails that have picture attachments, the FotoTime website has an invite feature that electronically invites people to view your pictures. You send an invitation to a certain guest and they receive a customized e-mail with a link to your pictures. All they have to do is click on the invitation to view your pictures.

The default album (Web Pics) is set up to auto-publish as public any pictures you add to it. You can change this album or add others with different settings. To publish a picture, you will need to:

  1. Add the picture(s) to an album.
  2. If the album is not set up for auto-publish, then you need to mark the picture as published.
  3. Sync to the FotoTime website using the "Sync Web" feature.

Once your account on the FotoTime web site is synced, you can then send people invitations from the website (you can easily access your web account by using the "View Web" button).

The invitations provide a lot of power and flexibility that you do not get by sending e-mail with attachments. These include:

  • Ability to track how many times each person has viewed your pictures (per invite)
  • Ability to "revoke" an invitation (if you no longer want them to see your pictures)
  • Auto-update of changes. If you re-sync and change the pictures/captions, the people viewing your pictures will see the changes the next time they use the invite.
  • Complete control (down to the album or group) what pictures can be viewed for each invitation.
  • Control over access to public and private pictures (you can give access to some/all of your private pictures and then later revoke that access).
  • Smaller e-mail messages (will not be blocked by limits on corporate servers).
  • Web based slide show of the pictures in your album.

See Also

Sharing Pictures and Videos

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


Is It Safe To Publish My Pictures?

FotoTime has implemented very strict security measures to ensure your pictures (both private and public) are protected from unauthorized access. Some of the measures implemented are:

  • Pictures are not accessible except through controlled mechanisms (people can not get to them except through an invite or logging in).
  • Your account information is not made publicly available for any reasons. Someone can not search for you by name or email to find your account(s).
  • Guests can not send invites to your pictures. You don't have to worry that someone you invite to see your pictures will send an invite with different settings to other people.
  • You have complete control over how long an invite is usable.
  • You can also tell how many times an invite is being used (which helps you determine if your e-mail has been forwarded to other people you may not wish to have access).

Pictures that are published "publicly" can be viewed by someone that knows your e-mail address (by logging in as a guest). Therefore if you want to prevent someone from viewing pictures without an explicit invitation, it is recommended you mark them as private instead of public.

The ability to publish pictures to the public merely makes it easy for someone to login as a guest using the FotoTime homepage. This allows someone to view your pictures without having to use an invitation (for example if they don't have easy access to their e-mail). Someone still has to know your e-mail address in order to find your pictures (we do not allow searching for customer accounts).

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


Private And Public Publishing

Public Publishing

If you mark a picture as "Published-Public", then it is accessible to anyone who knows your e-mail address (and logs in as a guest of your account). Pictures that are published to the public will have a globe indicator on the upper-left of the thumbnail. Generally, you mark pictures as public if you want to make it easy for family and friends to view certain pictures without using invitations. If you want to ensure that no one else sees them, then you should probably mark them as private.

Private publishing

If you mark a picture as "Published-Private", then only people who get an invitation (with the appropriate settings) can access these pictures. People who login as a guest of your account will NOT see the private pictures.

You should NEVER give out your account password as a means to share your pictures. Either mark your pictures as public (so friends can login as guests), or send invitations to your private pictures. Anyone who has your password can modify or remove any of your account information.

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


Creating a new FotoTime account

Using the FotoTime account wizard, you are able to create a new FotoTime web account. This account is what is used to share pictures with family and friends using the www.fototime.com website.

You should use this option if you have not already created a FotoTime account (using either the www.fototime.com website or FotoAlbum on other PC's/picture folders).

The following screen is what appears after choosing the "Create new account" option the first time you use the account wizard.

New Account Setup

This information is used by the FotoTime website to uniquely identify you. The e-mail address must be a valid/working e-mail. You will receive a confirmation e-mail to that account that you must respond to (by clicking on the embedded link). If you registered on the FotoTime website, be sure to enter the same information on this screen as you used previously.

You are able to change any of these values later (including the e-mail). Merely use the "Web->Account Settings" main menu option to change them.

All data on this screen is kept confidential to FotoTime and is not shared with the public. For a detailed description of our privacy policy, refer to: http://www.fototime.com/privacy.

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


Linking to existing accounts

With the advanced 2-way sync capabilities of FotoTime, you are able to have multiple PC's that maintain your FotoTime account. In order to do this, you "link" additional PC's to your account.

To link additional PC's to the same FotoTime account, follow these steps.

  • On the additional PC's, create a new empty picture folder and change FotoAlbum's picture folder to that location.
  • Click on the "FotoSync" button (or you can use the "Web->Account Settings" menu option).
  • The FotoTime Account Wizard will display. Choose the "I already have a FotoTime account" option and press "Next".
  • Enter the e-mail address and password of your existing FotoTime account. If you have forgotten your password, you can login to your account on the web and there is an option to resend your password to you.
  • Once your account is linked, FotoAlbum will attempt to sync all albums and pictures (generally that will involve retrieving them from the FotoTime website). You can uncheck the option to update your PC if you only want to add pictures to the web.
  • You can not add or modify pictures or albums and when you sync, the FotoTime website will be changed to reflect the modifications you make.
  • When you sync from the other linked PC's, all changes made on other PC's or the website will be propagated.

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


Syncing With The FotoTime Website

To sync with the FotoTime website, you can:

  • Use the "Web->Sync Web" main menu option.
  • Use the CTRL-ALT-W shortcut
  • Press the "Sync Web" Button.

Whenever you sync, your PC albums and FotoTime web are modified to reflect the changes you have made since your last sync. This is a complete 2-way sync. That means that any changes you made on the website will be made to your local albums (and vice-versa). You can, however, choose which changes to make and even turn off the auto selection of changes during every sync.

If you have albums that you do not wish to sync with the FotoTime website, change the album type to "PC Only" on the album properties dialog. Likewise, if you have albums that you want to stay on the website even after you remove them from your PC, be sure to change the album type to "Web Only".

Once you have sync'ed, you can view the results of the sync using your default web browser by clicking on the "View Web" button.

For details about the sync process and exactly how to control what is done, refer to the FotoSync chapter.

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


How To Share Pictures With Family Or Friends

Once you have sync'ed with the FotoTime website, you share pictures by using the "E-Mail Invites" feature on the FotoTime website. To send an invite, you should:

  1. Make sure you have sync'ed your account.
  2. Press the "View Web" button in FotoAlbum (this will use your default web browser to log you into your FotoTime website account)
  3. Click on the "E-Mail Invites" button on the left-hand side of the web page.
  4. Enter the e-mail addresses (and optionally the names) of the people you wish to invite.
  5. Choose any options (such as access to private pictures).
  6. Type a message you wish for guests to see (in the e-mail).
  7. Hit the "Send" button.

Everyone in the invite list will get an e-mail that invites them to view the pictures you specified. You can later revoke the invite or view how many times they have used the invite by using the "Invite History" feature on the website.

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


Sharing Videos (Special requirements)

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


Viewing Your FotoTime Web Account

To view your FotoTime account, you can:

  • Login using your e-mail address and password at http://www.fototime.com, or
  • Press the "View Web" button in FotoAlbum (only active if you have sync'ed at least once).

Note: The View Web feature requires you have a default web browser defined. It will automatically log you into your FotoTime account and display your initial album. If you want to change what browser is used to view your account when you use the "View Web" button, then you must change your default browser in the Operating System.

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


Multiple Accounts on a Single PC

It is possible to have multiple FotoTime accounts on a single PC. In order to do this, each account must have its own Picture Folder. Refer to Picture Folder Overview to learn more about creating picture folders.

Each picture folder is associated with a single account on FotoTime. Therefore, each picture folder must have a unique e-mail address to associate with. It is generally useful for PC's that are shared by multiple people. To learn how to start FotoAlbum with a specific picture folder, refer to Command-Line Options.

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Syncing Communication Problems

E-Mailing pictures

E-Mail SMTP Setup


Syncing Communication Problems

FotoAlbum uses your default web browser's proxy settings to determine how to connect to the FotoTime servers. If you have multiple browsers or your default browser is incorrectly configured, FotoAlbum may not be able to auto-configure your proxy.

In these situations, you will need to manually control the proxy settings for FotoAlbum. Refer to Proxy Preferences to learn more about how to configure the proxy.

Additional communication problems may occur while syncing with FotoTime. These include:

  • Temporary network failures caused by your ISP or phone line.
  • Use of certain firewall software such as Norton Internet Security or ZoneAlarm often prevents the FotoSync operation. You must configure this software to allow FotoAlbum to have full Internet connectivity.
  • Incorrect proxy or DNS settings. You might want to verify you can "ping" www.fototime.com.
  • Corporate firewalls that block large file transfers. Some firewalls prevent FotoAlbum from sending the large picture files you may have. If small files are able to be sent, but large ones fail, it may be an issue with your firewall.
  • Maintenance on the FotoTime servers (this is minimal and at off-hours).

If you get an error when syncing with FotoTime, please try again at a later time to ensure it is not just a temporary problem (especially if you have been able to successfully sync at least once).

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

E-Mailing pictures

E-Mail SMTP Setup


E-Mailing pictures

FotoAlbum provides an easy way to send an e-mail with picture attachments. The pictures can be converted to JPEG and resized to allow smaller e-mail messages.

To send an e-mail with picture attachments, you must first select the picture(s) you wish to attach to the e-mail. Use the "File->Send E-Mail" main menu option to then enter the rest of the information for the message. If you do not have any pictures selected before choosing the E-Mail option, it will allow you to send the message, however it will not have any attachments.

FotoAlbum provides two methods for sending e-mail. You can either use your existing e-mail application such as Outlook Express to enter the text of the message and select recipients, or you can use FotoAlbum's built-in dialog to enter the message.

If you want to send the e-mail messages using your ISP's e-mail server, then you must first define the SMTP server using information provided by your ISP. To learn more about configuring your E-Mail, refer to E-Mail preferences.

From: The e-mail account (server) that you wish to use to send the message. If your default e-mail client supports MAPI, you can send the message using that program by selecting "Default Mail Client". However, certain clients may warn you each time you send a message. You can also configure FotoAlbum to send your e-mail directly using your ISP's SMTP server. Refer to E-Mail preferences to learn more about the available methods.

To: The person(s) you wish to send the E-Mail. You can enter multiple addresses separated by commas. You must enter at least one E-Mail address. If your current e-mail application supports MAPI, then you can click on this button to access your address book.

CC: The person(s) you wish to copy the E-Mail to. This can also be a comma-separated list of addresses. This is optional. If your current e-mail application supports MAPI, then you can click on this button to access your address book.

Subject: The subject of the E-Mail. This is optional.

Message (Beneath subject): The body of the message (usually appears before the pictures). This is optional.

Picture Attachments: This area displays the pictures that will be sent as attachments. You can change the size that the attachments will be sent as by clicking on the different choices. If the displayed thumbnails are not the pictures you wish to send, then close this screen and re-select the pictures you want to send.

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mail SMTP Setup


E-Mail SMTP Setup

Before you can send E-Mail using the SMTP option, you must first define the SMTP server(s) you use. Normally this information is provided by your ISP. If you use the option to send E-mail using your e-mail client that is already configured, you will not need to perform this step.

To Edit or Remove a server, click on the server in the list first and then click on the Edit or Remove button. To add a new SMTP server, click on the "Add.." button. The following screen will appear:

Full Name: This is the name that will display in the E-Mail as who it was sent from. It represents the person identified by the E-Mail address in the next field.

Email: The complete E-Mail address associated with this account. It must be a valid account on the SMTP server specified in the next field. This is generally your E-Mail address you use.

SMTP Server: The hostname of your SMTP server. This is usually supplied by your ISP. This is also referred to as your Outgoing Mail Server.

Requires Authentication: If this option is checked, then the User ID and Password fields are used to authenticate the connection to the SMTP server.

See Also

Sharing Pictures and Videos

What Does Publishing Pictures Mean?

Is It Safe To Publish My Pictures?

Private And Public Publishing

Creating a new FotoTime account

Linking to existing accounts

Syncing With The FotoTime Website

How To Share Pictures With Family Or Friends

Sharing Videos (Special requirements)

Viewing Your FotoTime Web Account

Multiple Accounts on a Single PC

Syncing Communication Problems

E-Mailing pictures


FotoSync (2-way sync)

In This Chapter

What is FotoSync

How does FotoSync work ?

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Verifying and selecting changes to apply

Determining details of a Sync before applying

Time verification (verify PC clock)

Compressing pictures

Support for Videos

Solving FotoSync problems


What is FotoSync

FotoSync is an advanced way of managing your Photo Albums from any location. It allows you to make changes to any aspect of your albums or pictures and have those changes synced to any number of other PC's. You can make changes to your albums using FotoAlbum or by using the FotoTime website.

It is crucial for digital photography users to maintaining a non-web based copy of their albums. This is important to ensure that work you do is never lost due to a web site that may not always be available. The FotoSync process ensures you can always have a local copy of your work that is always usable. In addition, it allows you to manage your albums in the method of your choice. Certain functions may be easier within FotoAlbum while others may be done on the web because you are not at your PC.

Some examples of how FotoSync can improve the process of organizing your photos include:

  • You can upload pictures to the FotoTime website while you are on the road using a browser on any PC, add captions to those pictures and then later sync those changes back to your PC when you get home.
  • You can easily maintain photo albums on multiple PC's without having to re-do any work you have done. This can be extremely useful for syncing your albums between home and work and allowing you to make changes in either location.
  • If you are at a different location than your primary PC and wish to download photo albums for viewing or printing, FotoSync makes it very simple.
  • By ensuring that no changes you make will get lost, you are guaranteed the best long-term archiving solution for your pictures. No longer will you have to worry about managing your web-based albums for sharing and your home-based albums for archiving. Now you can do both interchangeably.

See Also

FotoSync (2-way sync)

How does FotoSync work ?

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Verifying and selecting changes to apply

Determining details of a Sync before applying

Time verification (verify PC clock)

Compressing pictures

Support for Videos

Solving FotoSync problems


How does FotoSync work ?

FotoSync uses multiple techniques to determine what has changed and what "direction" to apply the change. There are two basic questions that are answered to help determine how to apply changes.

  1. Was this album or picture changed (if it is the same in both locations, then there is no need to worry about the 2nd question since no change is necessary)
  2. If an album or picture is different, then what location should the change be made to (was the change made on this PC or on the FotoTime website). Based upon when and where changes were made, FotoSync can make a determination of how to apply changes that accurately reflect the changes over time.

When a change is detected, the location that made the change last is used as the "master". Since every time a change is made is recorded in FotoAlbum and the FotoTime website, a determination can easily be made as to which change was made last. However, this assumes that your clock on your PC is set correctly, which is why FotoSync verifies the time on your PC at the start of the sync. If you get a warning about your time being incorrect, then most likely your clock is set wrong or your time zone is not right.

FotoSync takes into consideration the time difference that may exist between your PC and the FotoTime website and is able to correctly handle most situations. However, sometimes it may be necessary to disable the time verification process, which you can do using the Preferences screen.

See Also

FotoSync (2-way sync)

What is FotoSync

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Verifying and selecting changes to apply

Determining details of a Sync before applying

Time verification (verify PC clock)

Compressing pictures

Support for Videos

Solving FotoSync problems


Unpublishing (Stop Sharing)

If you want to keep a local copy of a photo album and remove it from the FotoTime website, you have two options:

  1. Unpublish all the pictures in the album in FotoAlbum and re-sync. This will keep your album intact on your PC, but will remove it from the FotoTime website (albums with no published pictures are not displayed on the web).
  2. Mark your album on the PC as "PC only" and then sync. After you sync, you will still have to manually remove the album from the FotoTime website. This option ensures that nothing you do will accidentally re-add the album to the website. It also is useful if you have pictures within the album that you want to have published in other albums.

See Also

FotoSync (2-way sync)

What is FotoSync

How does FotoSync work ?

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Verifying and selecting changes to apply

Determining details of a Sync before applying

Time verification (verify PC clock)

Compressing pictures

Support for Videos

Solving FotoSync problems


Album Types (Auto vs. Web/PC Only)

With FotoSync, you have the ability to control exactly how or when albums appear on the FotoTime website. With a combination of album types and the published indicators, you have complete control over how/when albums and pictures are displayed.

The three album types are:

  1. Auto: This is the default album type and will ensure that any published pictures in the album will cause the album to appear on the website. If no published pictures exist in the album, then it will not appear on the FotoTime website.
  2. PC-Only: This type of album is designed to prevent the album from being added to the FotoTime website. If the album is already on the website, it will NOT remove it (you can remove it yourself manually). The primary use of this album type is to ensure that even if published pictures exist in the album, it will not be added to the website. Even pictures that may be published in other albums will not appear in this album.
  3. Web-Only: This album type is useful for albums that you want to place on the FotoTime website and not keep on your system any more. Removal of the album from your PC will NOT remove them from the FotoTime website. In addition, when you sync, the album/pictures will not be brought back to your PC. However, if the album already exists on a PC, then it will behave very similar to the Auto album in that changes to the album will be synced.

See Also

FotoSync (2-way sync)

What is FotoSync

How does FotoSync work ?

Unpublishing (Stop Sharing)

Starting a FotoSync

Verifying and selecting changes to apply

Determining details of a Sync before applying

Time verification (verify PC clock)

Compressing pictures

Support for Videos

Solving FotoSync problems


Starting a FotoSync

To start sync'ing your albums to the FotoTime website, you merely have to press the "Sync" button. If you have not registered your account yet, you will need to enter some basic information in order to setup a new account. If you already have an account and wish to sync with that account, be sure to enter the same e-mail address and password as the previous account. To learn more about the account setup process, refer to: Web Settings (Registering)

Once your account information has been entered, the sync will connect to the FotoTime website and determine what changes need to be applied to your PC and the Web.

Note: Once you have defined the account associated with your picture folder, you will not be prompted for your account information again. When you press "Sync", FotoAlbum will immediately start the process of determining what changes need to be applied.

See Also

FotoSync (2-way sync)

What is FotoSync

How does FotoSync work ?

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Verifying and selecting changes to apply

Determining details of a Sync before applying

Time verification (verify PC clock)

Compressing pictures

Support for Videos

Solving FotoSync problems


Verifying and selecting changes to apply

After FotoAlbum has determined the necessary changes in order to get your PC and the FotoTime website in "sync", it will display you a summary of the changes that will be made if you continue.

Unlike prior versions of FotoAlbum, no changes will be made (to your PC or the FotoTime website) until you confirm the changes and press "Go !" on the verify screen. Syncing is now a two-step process that involves determining the changes to be made (and optionally controlling what changes to apply) and then applying the changes (using the "Go !" button).

In this sample screen shot, you can see that if you press "Go !" the following operations will be performed:

On your PC..

One picture will be added (retrieved from the FotoTime website) and one picture will be updated (caption, date, etc).

On your FotoTime web account..

One album will be added

One picture will be removed from the website (including removal from all albums), one picture will be added (uploaded), one picture will be updated (caption, date, etc) and one picture will be refreshed (picture was changed and has to be re-uploaded)

If you wish to see the details of the changes that will be made, you can click on the blue links "View PC Changes" or "View Web Changes".

You can turn on/off the changes that would be made to either the PC or the Web (as a whole). You can not turn off individual changes or the sync would be in an inconsistent state.

The bottom left of the verification screen displays how much disk space you are using on your FotoTime account. If you click on the blue link, you can see details about the status of your account.

Warning: When you press "Go !" on this screen, all the changes shown will be made (to both your PC and FotoTime web account). Make sure the changes you expect to be made are displayed. You can not "undo" the sync other than re-doing whatever the changes made.

See Also

FotoSync (2-way sync)

What is FotoSync

How does FotoSync work ?

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Determining details of a Sync before applying

Time verification (verify PC clock)

Compressing pictures

Support for Videos

Solving FotoSync problems


Determining details of a Sync before applying

If you click on the link to display details about the changes, you will see a view that is similar to the All view. It displays albums/groups in the left and the thumbnails of any pictures that are going to be affected in the right.

In this example, you can see the details of the changes that are going to be made to the FotoTime account (the title bar shows that this is showing us only the Web changes at this time). This shows the details of what album is being added (the "New Pictures" album) and what pictures are being added, updated or removed. The red picture icon indicates a removal, the blue indicates an update, a green indicates an addition and a yellow indicates a refresh (re-upload).

If you want to get a better explanation of each change, you can click on a picture and a tool-tip will be displayed showing you details about that change. You can also right-click on the album and view the changes for the album.

See Also

FotoSync (2-way sync)

What is FotoSync

How does FotoSync work ?

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Verifying and selecting changes to apply

Time verification (verify PC clock)

Compressing pictures

Support for Videos

Solving FotoSync problems


Time verification (verify PC clock)

During the initial phase of the sync (when the necessary changes are being determined), FotoAlbum will verify that your date/time of your PC is set correctly (within 15 minutes). The check is made taking into consideration the time zone you have set on your PC (as well as whether Daylight savings is in effect).

The accuracy of your PC's clock is only critical if you make updates using both the Web and FotoAlbum and they are made relatively close in time. FotoAlbum does compute the offset of your PC's clock from the FotoTime website and for the most part your clock can be incorrect without affecting sync operations. However, it is a good idea to have your clock set correctly.

If for some reason, your time is set correctly and FotoAlbum is stating that your time is incorrect, you can turn off the time check and you will not be warned about this again. Refer to: Sync Preferences to change this.

See Also

FotoSync (2-way sync)

What is FotoSync

How does FotoSync work ?

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Verifying and selecting changes to apply

Determining details of a Sync before applying

Compressing pictures

Support for Videos

Solving FotoSync problems


Compressing pictures

You have the ability to compress pictures (and convert them to JPEG) as part of the sync process. By using this feature you can shrink the size and dimensions of the picture. This can reduce your sync time and the amount of space used on the FotoTime site. However, it will not speed up the viewing of the pictures on the FotoTime site since the website already produces an image optimized for viewing.

Refer to: Picture Properties (Single) or Picture Properties (Multiple Pictures) for details on how to set pictures to be compressed when synced.

Note: If you compress your pictures as part of the sync, you will lose the ability to retrieve the original. In addition, certain sync functions behave differently if you send compressed images. By default, compressed pictures will never be downloaded as part of a sync unless the original is lost. We recommend sending the original uncompressed images unless you must save upload time and/or space.

See Also

FotoSync (2-way sync)

What is FotoSync

How does FotoSync work ?

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Verifying and selecting changes to apply

Determining details of a Sync before applying

Time verification (verify PC clock)

Support for Videos

Solving FotoSync problems


Support for Videos

FotoAlbum Pro allows the syncing of videos to the FotoTime website only if you have purchased the video option. Due to the extra bandwidth required to share videos, FotoTime subscribers must purchase the video option before you will be able to upload videos.

Once you have purchased the video option, you must FotoSync once in order for FotoAlbum to detect your newly purchased option. After the sync, you can then mark videos for publishing and they will sync.

Once videos are uploaded, they are converted to the Microsoft Media Video (WMV) format. This ensures the ability of guests to view the clips in a streaming manner without having to install Codecs first. Your original video (before conversion) is maintained on the website and can be recovered.

Note: Because videos are generally much larger than pictures, the time required to sync may be greatly extended. There is no way to "shrink" videos before sending them to the FotoTime site.

See Also

FotoSync (2-way sync)

What is FotoSync

How does FotoSync work ?

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Verifying and selecting changes to apply

Determining details of a Sync before applying

Time verification (verify PC clock)

Compressing pictures

Solving FotoSync problems


Solving FotoSync problems

If you are having a problem with FotoSync, you should try the following:

Connectivity to the FotoTime website: Ensure that basic connectivity to the FotoTime website is possible. The two most likely problems with connectivity to FotoTime are DNS issues and routing problems. To test both of these, you can perform a "ping www.fototime.com" from the DOS command prompt. If you receive steady replies without a lot of packet loss or delays, then you are probably ok. However, if you have a lot of packet loss or long delays, then most likely there are communication issues between your ISP and FotoTime. Resolving these issues will most likely involve help from your ISP.

However, certain ISP's and/or companies block the ability to perform "ping's". Therefore the only test you may be able to perform is to use your browser to open "http://www.fototime.com".

Firewall software/hardware: Many FotoSync problems are attributed to the incorrect settings on Firewall software or hardware. FotoTime uses standard HTTP requests on port 80 (which is the typical port). However, certain Firewall software such as ZoneAlarm prevents applications from making direct Internet connections even using standard HTTP. Be sure to configure any Firewall software or hardware you use to allow the FotoAlbum program "fotoalbum.exe" to have complete HTTP access to the Internet.

Proxy Server Limitations: If you use a proxy server (typically your ISP or company may force you to), you may run into a limit when posting pictures to the FotoTime website. If you were able to register and start FotoSync with no problems but have problems uploading large pictures, then you may be running into a limit with your proxy server. Try to upload smaller images first and then gradually upload larger images. If/when you reach a filesize that can not be uploaded successfully, you will know what the limits of your proxy server are. Contact your ISP or network administrator to possibly have this problem resolved.

See Also

FotoSync (2-way sync)

What is FotoSync

How does FotoSync work ?

Unpublishing (Stop Sharing)

Album Types (Auto vs. Web/PC Only)

Starting a FotoSync

Verifying and selecting changes to apply

Determining details of a Sync before applying

Time verification (verify PC clock)

Compressing pictures

Support for Videos


File Management (Folders And Pictures)

In This Chapter

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups

Command-Line Options


Where FotoAlbum Saves Pictures

FotoAlbum automatically adds pictures to specific folders whenever you add a picture to an album (assuming the picture does not already exist in the picture folder).

One primary objective of FotoAlbum is to eliminate the need to worry about folders and filenames without forcing you to take a particular naming strategy. While you are free to name and organize your pictures within the picture folder however you want, FotoAlbum allows you to forget the hassles of dealing with the underlying files.

A picture is never duplicated within the picture folder. If you add a picture to several albums, it merely makes links to the picture without duplicating it. However, if you add a picture to the All view or an album from a camera or scanner, it will copy it inside your picture folder.

The default location it will add new pictures to is a sub-folder with a name of "Pics_xxxx" where xxxx is the year the picture was added to the album. For example, if you had pictures you added from your scanner in 1999 and in 2000, then you would have a picture folder with sub-folders of pics_1999 and pics_2000. These folders would contain the pictures you added in the years 1999 and 2000 respectively.

You can change this default behavior by changing the file locations preference. This preference is used when adding pictures from the Explorer view or when dragging pictures directly into albums from Windows Explorer. You can place all the pictures in a single folder or have FotoAlbum automatically create sub-folders based upon several criteria (Any part of the picture date/time or the filename).

In addition, each scanner or camera (Twain or removable device) has its own setting for file locations. Refer to: Twain Device Properties or Removable Device Properties to determine how to set the file saving options for each device.

It does not matter where your pictures are located in your picture folder (or what they are named). The organization of pictures into albums and groups, as well as captions are stored independent of the picture. In addition, FotoAlbum is able to detect when a file has been moved and re-link the picture to its new location. If you move pictures within your picture folder using Windows Explorer, FotoAlbum will not lose your captions/grouping.

See Also

File Management (Folders And Pictures)

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups

Command-Line Options


Albums vs Folders

There is no direct relationship between FotoAlbum albums and Windows Folders. An album can contain pictures that exist in any folder within the Picture Folder. Likewise, the picture folder can contain any number of folders and sub-folders (that have no relationship to albums).

You may choose to organize your files within your picture folder in addition to organizing them using Albums and Groups. This is often useful when you have a large number of pictures.

You can import albums based upon existing folders by using the Import Wizard. And you can export your albums with folders for each album using the Export Wizard.

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups

Command-Line Options


Exporting Pictures

FotoAlbum Professional has the ability to export your pictures in several different methods. To learn more about how to export your images or videos, refer to "Importing and Exporting".

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups

Command-Line Options


Detecting and removing duplicate files

FotoAlbum Professional provides a method for identifying and removing duplicate images or videos. It uses the CRC value that is computed when building a thumbnail to accurately identify any images that are duplicated. The detection process requires that the image be 100% identical in order to be detected. Any modifications made to files that alter the file data will ensure it is not detected as a duplicate (even though two images may appear very similar).

A complete listing of all duplicate images detected within your picture folder is displayed. From this screen you can choose whether or not to "merge" duplicates. Merging of duplicates will combine the attributes of the images (captions, picture dates, keywords, albums, etc) and then remove the extra files. You will end up with a single image that has the combined attributes of the duplicate image(s).

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups

Command-Line Options


Image backups and reverting to originals

FotoAlbum Pro automatically creates a backup of image the first time any modification is done within FotoAlbum. This includes rotations, flipping and EXIF updating. This ensures that you can not lose an original file by performing editing operations.

These original files can be considered to be like "negatives" of traditional photography. If you make several modifications to an image, only the first time you modify it will a backup be created. If an image has a backup file, the "Revert to Original" option will be enabled. If you revert to the original, FotoAlbum will a) replace the existing changed image with the original backup and b) remove the backup file. You should only revert to the original if you intend to lose the changes you have made to the image.

The backup files are all stored in a single folder "<PicDir>\OrigImages".

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups

Command-Line Options


Index Files And Backups

FotoAlbum automatically saves all changes you make to albums, groups and pictures. This information is stored in index files located in your picture folder. Under no circumstances should you modify or remove these files. These folders/files include:

  • <PicDir>\Ndx\fototime.fnx - This is the primary index file that contains all albums, groups and pictures. It does not contain the thumbnail data. It is a binary file to optimize performance. If you wish to view this data, you can use the Export Wizard to save this as an XML file. This file should be backed up periodically along with your images to ensure your album work is not lost.
  • <PicDir>\Ndx\FaThumbs.ftd - This file is the thumbnail database. It contains all thumbnails for all the images referenced in the fototime.fnx file. You should periodically compress this file by choosing the Regenerating All Thumbnails option. The need to keep this file backed up is only critical if you wish to keep the thumbnails for images that have been archived and are no longer on your system.
  • <PicDir>\Ndx\NdxBackups\*.* - This folder contains backups of your index files. FotoAlbum automatically creates backups of your "fototime.fnx" file and saves them in this folder.

Note: In the prior listings, <PicDir> refers to your currently selected picture folder. You can have multiple of these on your system and switch between them using the "File->Set Picture Folder" command.

The best way to create a permanent safe copy of the necessary index files is to use the archiving option to save the image and index data to a CD or DVD.

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups

Command-Line Options


Folder Operations (Add, Delete, Rename and Move)

You can add, delete, rename or move folders from the FotoAlbum Explorer View. Open the Explorer view by clicking on the "Explore" button at the top of FotoAlbum.

To learn more about how to manage folders, refer to Adding, Renaming, Moving and Deleting Folders.

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups

Command-Line Options


Deleting Pictures

You can delete pictures (the actual files) from your picture folder or from any folder on your system.

Deleting pictures from within your Picture Folder:

  1. Open the All View, Album Views or Explorer View
  2. Select the picture(s) you wish to delete.
  3. Press CTRL-DELETE, or use the "Edit->Delete Pictures" main menu option.
  4. Confirm you wish to delete the picture(s).

If you just want to remove them from an album, use the Remove From Album feature within FotoAlbum.

WARNING: This will remove the file(s) from your system and you will not be able to undo the operation. You will have to restore them from a backup in order to recover the files. If this is your only copy of the picture, you will probably want to move your pictures outside your picture folder as opposed to deleting them

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups

Command-Line Options


Regenerating Individual Thumbnails

FotoAlbum automatically detects changes made to any picture file within your picture folder. When FotoAlbum detects a change to a picture, it regenerates the thumbnail and will update the FotoTime website the next time you sync.

However, occasionally, it may be necessary to regenerate a thumbnail. To force FotoAlbum to regenerate individual thumbnail(s), you should:

  1. Select the picture(s) you want to regenerate thumbnails
  2. Use the "Edit->Regen Thumbnails" main menu option (or CTRL-ALT-U).

Note: You should not do this unnecessarily as it wastes space in your thumbnail file. If you want to regenerate all your thumbnails and compress your thumbnail file, refer to the Regenerating All Thumbnails section.

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Index Maintenance

Index File Backups

Command-Line Options


Index Maintenance

FotoTime maintains several index files that are used to store information about each picture as well as the associated thumbnails.

The primary index file (<PicDir>\Ndx\fototime.fnx) contains all the information about each picture. It also contains information about pictures that were deleted (in case you later add them back). You should never remove this file since it contains all captions, album information, etc. In addition, you need to be sure this file is backed up regularly.

FotoAlbum also maintains a thumbnail database file that contains the thumbnails for all images. This file is (<PicDir>\Ndx\fathumbs.ftd). FotoAlbum can rebuild this file if it is removed, but any archived images that no longer exist on your system will lose their thumbnails.

Periodically you may want to optimize the index data and ensure no inconsistencies have occurred. Use the "File->Maintenance Tasks->Index Maintenance" option to validate your index data and optionally rebuild all thumbnails.

Check album integrity: Choose this option to check/fix any problems with albums and pictures. It ensures that references between pictures and albums are all valid and that all published pictures belong to at least one album.

Retry errored pictures (rescan): Check this option to rescan all pictures and rebuild thumbnails for any pictures that were determined to be invalid. This option is useful if certain files were locked at the time thumbnails were being built and marked as unusable.

Compress index file: Use this option to remove entries for images that no longer exist within your picture folder. These entries are automatically "aged" away and removed eventually, but this allows you to remove them immediately.

Remove archive entries: This option will remove entries about images that have been archived and removed from your system. Only choose this option if you do not intend to recover those images from archives later. You will still be able to recover images from archives, but you will not be able to view information about those images unless you restore them first.

Remove non-PicDir entries: This removes all entries about pictures that exist outside your picture folder. As you browse using the Explore or Device view, FotoAlbum tracks information about those images. This allows you to purge this information immediately (FotoAlbum normally purges this information periodically).

Remove deletion action history: The index file also keeps track of all deletions of pictures and albums. This is used during the FotoSync process to help determine the appropriate action. You can remove this information anytime you are sync'ed with the FotoTime website.

Reset modification timestamps: This option allows you to change the timestamps of all modifications made to pictures and albums to the current time. This can be useful if you want to force the FotoSync process to consider the changes made on your PC to be the most recent (overriding changes made on the website).

Rebuild all thumbnails: If you check this option, FotoAlbum will immediately start the rebuilding of all thumbnails within your picture folder. This can take a while and does not need to be done very often.

Keep archived thumbnails: If checked, thumbnails will be maintained for all images that have been archived and are no longer on your system. This ensures that a thumbnail can be displayed for the archived images. Note: You should leave this checked unless you do not intend to restore any images that are currently removed from your system.

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index File Backups

Command-Line Options


Index File Backups

FotoAlbum automatically keeps copies of your Index File. To learn more about the Index File, refer to the Index File and backups section. You can control whether FotoAlbum makes these backup files and how often. To access the settings for auto-backups, choose the "File->Maintenance Tasks->Index File Backups".

Maintain Backup File: If this is checked, FotoAlbum will use the following settings to determine how often (and how many) backups to make.

How Often: This determines how many days must pass between backups. This is the MINIMUM number of days that must pass before FotoAlbum will create a backup file. The actual copy will occur the next time you run FotoAlbum.

How many: This controls how many actual backup files will be kept. FotoAlbum will automatically remove the oldest file(s) to ensure no more than this number of backups are kept.

List of backups: This list displays all backup files. You can choose to restore one of these by clicking on an entry and pressing the "Restore" button. You should be careful choosing this option. You will lose any changes you made since that date.

Remove: You can remove any prior backups without affecting the current state of FotoAlbum. These are only necessary if you later want to restore from them. You can remove them by selecting the file(s) and pressing the "Remove" button. You can also remove them using Windows Explorer.

Remove All: This button allows you to remove all previous backup files. Use this option if the backup files are no longer needed.

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Command-Line Options


Command-Line Options

FotoAlbum currently supports only a single command-line option. If you specify a folder when starting FotoAlbum, it will use that folder as the picture folder. This is useful if you have multiple accounts on a single PC. Creating a shortcut for each account provides a quick way of opening a specific picture folder.

Example: To start FotoAlbum with a picture folder of "c:\my_pics", create a shortcut that has the following properties:

Target: The target should have a single parameter (in double quotes) of the picture folder.

Start in: The start in folder does not matter. It does not have to be the picture folder.

. FotoAlbum Shortcut

See Also

File Management (Folders And Pictures)

Where FotoAlbum Saves Pictures

Albums vs Folders

Exporting Pictures

Detecting and removing duplicate files

Image backups and reverting to originals

Index Files And Backups

Folder Operations (Add, Delete, Rename and Move)

Deleting Pictures

Regenerating Individual Thumbnails

Index Maintenance

Index File Backups


Editing Pictures (Rotating, Flipping, EXIF data)

In This Chapter

Rotating Pictures

Flipping Pictures

Cropping And Scaling (Tools)

Renaming Image Files

Embedded picture data (EXIF)

Reverting to original images (After updates)


Rotating Pictures

FotoAlbum provides lossless JPEG rotation. This allows you to correct the orientation of a picture without losing any picture detail or the embedded EXIF data (picture date). You can rotate a picture numerous times and never lose any of the content of the picture.

To rotate a picture, you should:

  • Select the picture(s) in the All View, Explorer View or Album Views.
  • Right-click on the picture and chose "Rotate right" or "Rotate Left", or
  • Use the "Edit->Rotate Right" or "Edit->Rotate Left" main menu option, or
  • Use the CTRL-ALT-R (rotate right) or CTRL-ALT-L (rotate left) shortcuts.
  • You can also rotate a picture while viewing it in the Full Screen View (Using the Options drop-down menu or the short cut keys).

    • Whatever pictures you have selected will be rotated (FotoAlbum can now rotate multiple pictures). Be careful when selecting a large number of pictures to prevent accidental rotation of a large number of pictures.

Note: You can only rotate pictures that are a format that can be re-generated. Some examples of images that can NOT be rotated include Kodak DCS, Nikon NEF, etc.

See Also

Editing Pictures (Rotating, Flipping, EXIF data)

Flipping Pictures

Cropping And Scaling (Tools)

Renaming Image Files

Embedded picture data (EXIF)

Reverting to original images (After updates)


Flipping Pictures

FotoAlbum provides lossless JPEG flipping. This allows you to correct the orientation of a picture without losing any picture detail or the embedded EXIF data (picture date). You can flip a picture numerous times and never lose any of the content of the picture.

To flip a picture, you should:

Select the picture in the All View, Explorer View or Album Views.

  • Right-click on the picture and chose "Flip Horizontal" or "Flip Vertical", or
  • Use the "Edit->Flip Horizontal" or "Edit->Flip Vertical" main menu option, or
  • Use the CTRL-ALT-H (horizontal) or CTRL-ALT-V (vertical) shortcuts.

You can also flip a picture while viewing it in the Full Screen View (Using the Options drop-down menu or the short cut keys).

Whatever pictures you have selected will be transformed (FotoAlbum can now flip multiple pictures). Be careful when selecting a large number of pictures to prevent accidental rotation of a large number of pictures.

Note: You can only rotate or modify pictures that are a format that can be re-generated. Some examples of images that can NOT be rotated include Kodak DCS, Nikon NEF, etc.

See Also

Editing Pictures (Rotating, Flipping, EXIF data)

Rotating Pictures

Cropping And Scaling (Tools)

Renaming Image Files

Embedded picture data (EXIF)

Reverting to original images (After updates)


Cropping And Scaling (Tools)

Currently, FotoAlbum does not provide the ability to directly crop or scale a picture. You can control the cropping region while printing, but there is no way to permanently crop a picture.

You can use the Tools feature of FotoAlbum to use other picture editing software to perform these operations and other more sophisticated editing (such as red-eye removal). By using the tools feature, you can right-click on a picture and quickly edit the picture using the editor of your choice.

FotoAlbum will automatically detect any change made by a third-party tool and will regenerate the thumbnail and sync the updated picture to the website (the next time you sync).

To setup the tools you use, refer to the section about the Tools Preferences.

See Also

Editing Pictures (Rotating, Flipping, EXIF data)

Rotating Pictures

Flipping Pictures

Renaming Image Files

Embedded picture data (EXIF)

Reverting to original images (After updates)


Renaming Image Files

You can rename a file from the All View, Album View or Explorer View. To rename a file, you must:

  1. Select the picture to rename (you can only rename a single file at a time). If you have multiple pictures selected, you will not have the ability to choose the rename file option.
  2. Choose the Rename File option by pressing the CTRL-R shortcut, or using the "Edit->Rename File" main menu option.
  3. Enter the new filename (be sure to keep the same file extension).
  4. Press "Ok".

See Also

Editing Pictures (Rotating, Flipping, EXIF data)

Rotating Pictures

Flipping Pictures

Cropping And Scaling (Tools)

Embedded picture data (EXIF)

Reverting to original images (After updates)


Embedded picture data (EXIF)

In This Chapter

What is embedded picture data (EXIF) ?

Data that is imported (extracted) from EXIF

Lossless operations on images

Updating EXIF data

Issues with updating EXIF


What is embedded picture data (EXIF) ?

Digital images can contain data embedded within the file. This data (often called Metadata) is useful for keeping track of details about when the picture was taken, the settings of the camera while the picture was taken and even comments about the subject of the picture (usually entered later). Most digital cameras use a format called EXIF that standardizes the method this data is encoded. Each type of data stored in the EXIF header has a specific "tag" to identify it.

The most useful EXIF tag is the Date/Time. This stores the date and time the picture was taken. Most digital cameras automatically supply this value inside each image. FotoAlbum will auto-extract this value when the thumbnail is built and use it to display your images by date.

The convenient aspect of storing data within the image is that it can't get lost or separated from the image even if the file is moved from system to system. FotoAlbum provides a means of updating the Metadata within images to reflect any changes you make to the picture date and/or caption. This ensures that any work done entering that data will not be lost.

See Also

Embedded picture data (EXIF)

Data that is imported (extracted) from EXIF

Lossless operations on images

Updating EXIF data

Issues with updating EXIF


Data that is imported (extracted) from EXIF

FotoAlbum can display all of the different types of Metadata that can be stored within images. While EXIF is the most prominent, FotoAlbum can also display: IPTC, APP12, CIFF, and FlashPix.

FotoAlbum auto-extracts the picture date and caption from images. The picture date is extracted from one of several EXIF tags depending on what values are present. In addition, picture dates are also extracted from the other formats automatically.

If a caption has been saved in an image using the Image Description tag, it will be automatically extracted into FotoAlbum. This auto-extraction will only occur if a caption has not already been entered (FotoAlbum will not replace an existing caption).

See Also

Embedded picture data (EXIF)

What is embedded picture data (EXIF) ?

Lossless operations on images

Updating EXIF data

Issues with updating EXIF


Lossless operations on images

Because of the importance of the embedded data within images, it is critical to retain the data even during image manipulation operations. In addition, image detail can be lost if multiple JPEG decoding/encoding operations are performed. The current modifications that FotoAlbum provides (rotation, flipping, updating EXIF) are all 100% lossless. Not only do they retain all EXIF data, but they also perform the operations without the traditional decoding/encoding process.

See Also

Embedded picture data (EXIF)

What is embedded picture data (EXIF) ?

Data that is imported (extracted) from EXIF

Updating EXIF data

Issues with updating EXIF


Updating EXIF data

The embedded data within images is not automatically updated when you change captions or picture dates. FotoAlbum provides a "Update EXIF" option that can be used on one or multiple images to update the EXIF data. The two values that will be updated are the picture date/time and the caption. If either of these values are not consistent, then the image will be re-written with the updated EXIF values.

You can select a single image, just ones in a specific album, or your entire collection and use the "Update EXIF" option. When the operation is complete, it will indicate the number of images that it had to modify. In addition, it can copy the list of images it modified to the clipboard so you can determine which files were changed.

It is a good ideal to perform this operation on all of your images periodically to ensure that any captions or dates you have entered will not get lost. By updating the EXIF and backing up your images, you ensure that work you have done will follow the images wherever they may be copied.

See Also

Embedded picture data (EXIF)

What is embedded picture data (EXIF) ?

Data that is imported (extracted) from EXIF

Lossless operations on images

Issues with updating EXIF


Issues with updating EXIF

There are some things to be aware of when using the "Update EXIF" feature in FotoAlbum.

  • Your files must not be read-only if you intend to update the EXIF data.
  • Update EXIF data only works on JPEG's. If you select other file types, it will skip the update process for those files.
  • Any EXIF data other than the picture date and caption will not be modified.
  • You can view the entire EXIF header in the Picture Properties dialog (Embedded Data tab).
  • Backups are made of files the first time any modification is made. They are not made on any additional EXIF updates that are made. This ensures that the original image (before any modifications made by FotoAlbum) is available if necessary.

See Also

Embedded picture data (EXIF)

What is embedded picture data (EXIF) ?

Data that is imported (extracted) from EXIF

Lossless operations on images

Updating EXIF data


Reverting to original images (After updates)

FotoAlbum maintains a backup of any image that is modified. This includes any rotations, flipping or EXIF updates that are done. Backups are not made before any external tools are used. If you want to ensure that original images are maintained when using external tools, be sure to save the file as a different filename when using the tool.

To restore an image to the original state (before any modifications), select the image(s) and choose the "Edit->Revert to original" menu option. This will overwrite any changes you made to these file(s). If you have done a lot of modifications to the file using external tools, be careful when using this option.

Note: Only one copy of an image is ever maintained. It is the original file before any changes were made. If multiple modifications are made, only the first (original) backup is kept. Backups are not made everytime a modification is made.

See Also

Editing Pictures (Rotating, Flipping, EXIF data)

Rotating Pictures

Flipping Pictures

Cropping And Scaling (Tools)

Renaming Image Files

Embedded picture data (EXIF)


Printing Pictures

In This Chapter

Printing A Single Picture

Print Options

Printing Multiple Pictures

Solving Printing Problems


Printing A Single Picture

You can print a single picture from several locations, including:

  • All View
  • Album view
  • Explorer View (you can print pictures outside your picture folder as well)
  • Full screen view (can only print a single picture from here)

You can NOT print pictures from the camera view or scanner view.

To print a single picture, you must:

  1. Select the single picture by clicking on it. It will display a red border. If you are in the Full Screen mode, it will be the current picture you are viewing (Slide show can not be running). If you have multiple pictures selected when you choose the print option, you will be in the "Printing Multiple Pictures" mode.
  2. Choose the "File->Print Picture" main menu option (or hit CTRL-P). If you are on the Full Screen view, you can hit the "Print" button.
  3. The print preview dialog will then display.

Small Print Preview Dialog Snapshot

Choose any print options and/or printer settings and then hit the "Print" button.

See Also

Printing Pictures

Print Options

Printing Multiple Pictures

Solving Printing Problems


Print Options

The print preview dialog provides several options for printing pictures:

Portrait or Landscape

This option allows you to control the layout of the entire sheet of paper. Changing this option can also sometimes make additional layout choices. You most likely need to choose this setting first, since the other settings are affected by this (FotoAlbum makes a best guess on the layout).

If you change the page layout to print Wallets or other multiple prints, then you often will need to change the portrait/landscape mode.

Page Layout Selection

Select the layout (which also controls how many re-prints will print). The options will change based upon the paper chosen for your printer. As you change the option, the preview will change to show the selection.

Crop to Fit

If the "Crop to Fit" option is checked, then your picture will be cropped to fit the proportions of the printout. This option works best if you are printing a picture to go inside a picture frame. You have to manually "move" each picture to the location you want to crop. You also have to do this for every separate print in the layout. The cursor changes shape as you move over each print to let you know what directions you can move the print.

To drag each print into location, merely move your cursor over the print and click and drag with the left mouse button. You will move it up/down or left/right depending on the proportions of the picture.

If the "Crop to Fit" option is not checked, then you do not have to position each print, but you will get a white border if the proportions of the print do not match the picture exactly. This works best if you are not trying to fit a picture frame and want to be sure you do not lose any picture details.

Zoom

The zoom option is only used to control the display of the preview dialog. It does NOT affect the final printout. By changing the value to a larger number, you will zoom in on the preview. This is helpful when setting the cropping position. Changing to a lower value will zoom out. The default value of "Best Fit" generally works best.

Printer Setup

The "Printer Setup" button allows you to change your printer. You should change your printer first before setting the other settings on this screen (the printer can affect the other options). You also can change the quality of the print and other printer specific options from here.

See Also

Printing Pictures

Printing A Single Picture

Printing Multiple Pictures

Solving Printing Problems


Printing Multiple Pictures

To print multiple pictures on a single piece of paper, you must do the following:

NOTE: At this time, you can not choose multiple pictures to print on separate pages (batch printing).

  1. Select the pictures you want to print on the same page. You do this by using the multiple selection capabilities on the All View, Album views or Explorer view. You can not print multiple pictures from the Full Screen View. You must have several pictures selected to print more than one picture on a single piece of paper.
  2. Choose the "File->Print Picture" main menu option (or hit CTRL-P).
  3. The print preview dialog will then display.
  4. You will only see the first selected picture until you change the Layout to one that supports multiple prints (e.g. Two 4x6's). If you do not change the layout (default is "Best Fit"), you will only print the displayed picture (it will not print all the selected pictures on separate pages).

Print Preview Multi Small

Choose any print options and/or printer settings and then hit the "Print" button

See Also

Printing Pictures

Printing A Single Picture

Print Options

Solving Printing Problems


Solving Printing Problems

Printing large pictures on all printers supported by Microsoft Windows platforms can be challenging. In particular, there are some limitations to certain printer drivers that can cause print problems.

If you experience problems printing, please try the following:

  1. Make sure you have the latest printer driver from your printer vendor.
  2. Make sure you have the latest updates to your operating system (Service packs, patches, etc).
  3. Try to print a small single picture in 4x6 mode. If this works, gradually increase the size before adding multiple prints.
  4. If you have the option to switch to a parallel port (from USB), try that.
  5. Try different paper layouts.

The following are known issues with printing:

  • The spool file on certain laser printers can be larger than other programs. We are working on reducing the size of the spool file. This generally only causes problems with network attached printers.
  • Certain USB printers have problems printing large multi-picture printouts. If you update the USB drivers or use the parallel port, these problems seem to be minimized. USB problems are very specific to the system and Operating system.

If you can not get your printer to work, please contact us at: support@fototime.com. We will need specific information about the printer, print driver and operating system to help solve your problem.

See Also

Printing Pictures

Printing A Single Picture

Print Options

Printing Multiple Pictures


Using The All View

In This Chapter

The Purpose Of The All View

Removing Pictures From The All View

Adding Pictures To The All View

Controlling The Order Of Pictures In The All View

Hiding the Album Tree in the All View


The Purpose Of The All View

The All View is designed to allow you to quickly see all of your pictures (or a very large subset). Using the powerful date filtering capabilities, this view can quickly locate pictures regardless of what album(s) they belong to. It also can locate pictures by caption, ones without a date, etc. using the advanced filtering dialog. The album and group tree on the left allows quick filtering by albums or groups. The primary difference between clicking on an album in the All view vs. clicking on the album button is what is displayed in the tree on the left. Other than the tree, there is no difference.

The All view is also a starting point when organizing your pictures. Generally you will use the All view as the location to select pictures before adding them to albums. This view shows all pictures within your picture folder (including sub-folders) organized by albums and groups. If you want to view your pictures by the folder they are located in, then you should use the Explorer view.

The default sort order for the All view is by picture date, however you can change this to sort by filename. You can not sort by sequence (manually). You can only sort pictures manually inside each album. To learn more about sorting, refer to How do I control the order of pictures in the All View.

See Also

Using The All View

Removing Pictures From The All View

Adding Pictures To The All View

Controlling The Order Of Pictures In The All View

Hiding the Album Tree in the All View


Removing Pictures From The All View

You generally do not remove pictures from the All View. This view will always contain all of your pictures. If you want to delete a picture permanently (including from all albums), then you can use the Delete Picture capability.

Warning: Any pictures that are removed from the All view using the Delete Picture capability are actually deleted from your PC. They can not be retrieved.

If you want to view a subset of your pictures in the All view, then you will need to use one of the filtering options available (although this is just a temporary option). To learn more about filtering, refer to Using Filters.

If you want to permanently group a subset of your pictures, then you should use Albums and Groups to organize your pictures. Refer to Albums and Groups to learn more about how Albums and Groups can help organize your pictures.

See Also

Using The All View

The Purpose Of The All View

Adding Pictures To The All View

Controlling The Order Of Pictures In The All View

Hiding the Album Tree in the All View


Adding Pictures To The All View

Pictures are automatically added to the All view anytime they are added to an album or copied into your picture folder. Any of the following actions will add the picture to the All view:

  • If you use the Explorer view and add a picture outside of your picture folder to an album, it will also appear in the All view (because it will be copied into your picture folder).
  • If you add pictures from cameras or scanners to any album, they will appear in the All view.
  • If you manually copy pictures into your picture folder using Windows Explorer, they will appear in the All view.

In general, the only requirement for a picture to show up in the All view is that it exist in the Picture Folder (or sub folders) and it must be a valid picture file (see Supported File Types).

See Also

Using The All View

The Purpose Of The All View

Removing Pictures From The All View

Controlling The Order Of Pictures In The All View

Hiding the Album Tree in the All View


Controlling The Order Of Pictures In The All View

You can sort the pictures in the All View by picture date, filename, filepath, filesize or image type. You can only sort pictures manually (by sequence) within Album Views.

To change the sort order, you use the drop-down menu that allows you to toggle between the different sort orders (it toggles between the available sort orders).

You can also control the sort order (ascending or descending) for each of the methods by clicking on the Ascending menu item.

If "Sort Ascending" is checked, the the sort order will display pictures in increasing order (ex. With the Picture date option chosen, newer pictures will appear at the bottom). If ascending is not checked (i.e. descending), then newer pictures will appear at the top.

For information about how sorting by picture date works, refer to: Sorting by Picture Date

For information about how sorting by filename works, refer to: Sorting by Filename

For information about how sorting by filepath works, refer to: Sorting by Filepath

For information about how sorting by filesize works, refer to: Sorting by Filesize

For information about how sorting by Type works, refer to: Sorting by Type

See Also

Using The All View

The Purpose Of The All View

Removing Pictures From The All View

Adding Pictures To The All View

Hiding the Album Tree in the All View


Hiding the Album Tree in the All View

You can show/hide the Album Tree in the All view at any time by clicking on the ">" or "<" button in the bottom left of the Album Tree. You can also use the <CTRL><B> shortcut tree to toggle the Album Tree.

You can also resize the width of the Album Tree by dragging the right-hand edge of the Tree to the left or right.

Note: These settings are automatically saved away when you exit FotoAlbum. The next time you start FotoAlbum, it will display in the same manner as when you exited.

See Also

Using The All View

The Purpose Of The All View

Removing Pictures From The All View

Adding Pictures To The All View

Controlling The Order Of Pictures In The All View


Devices View (Scanners and Cameras)

In This Chapter

How to retrieve pictures from scanners and cameras

What Is The "New" Indicator?

Copying Pictures From Cameras

Camera Problems

Selecting A Scanner

Scanning A New Picture

Solving Scanner Problems

Twain Device Properties

Removable Device Properties


How to retrieve pictures from scanners and cameras

The Device view is used as the primary means of getting pictures into your picture folder from external devices such as cameras and scanners. The Device view shows all Twain compliant devices as well as all removable media. This view makes it very easy to retrieve pictures from removable media since it shows all pictures on the device without having to browse folders. Unlike the Explorer view (in FotoAlbum or Windows Explorer), this view recursively shows all pictures on a device. In addition, FotoAlbum attempts to make use of thumbnails that may already reside on media to improve performance.

FotoTime will be adding support for WIA enabled devices in the future. Many cameras display as removable drives in Windows explorer and will work well within FotoAlbum using this view. However, some cameras do not show up in Windows explorer and will require the use of the software supplied with the camera.

For cameras that use Compact Flash (CF) cards, Smart Media, Sony Memory Sticks or MMC, we recommend the use of a USB card reader. They fast at retrieving pictures (usually much faster than connecting to the camera), are relatively inexpensive and often don't require any extra drivers to make them work.

If your camera or scanner does not show up in the Device view and you are unable to use a card-reader, then you must manually copy the pictures into your picture folder using the software supplied with the device. After the pictures have been copied into your picture folder, then you can organize, share and print them using all the features within FotoAlbum.

See Also

Devices View (Scanners and Cameras)

What Is The "New" Indicator?

Copying Pictures From Cameras

Camera Problems

Selecting A Scanner

Scanning A New Picture

Solving Scanner Problems

Twain Device Properties

Removable Device Properties


What Is The "New" Indicator?

FotoAlbum keeps track of all pictures copied from your device into your picture folder. This includes pictures added to albums or merely copied into the All View. Any pictures that are on the device and NOT in your picture folder are indicated with a "NEW!" icon. An image is not considered "New" even if the image copied from the device has been rotated and may not appear exactly like the one on the device.

See Also

Devices View (Scanners and Cameras)

How to retrieve pictures from scanners and cameras

Copying Pictures From Cameras

Camera Problems

Selecting A Scanner

Scanning A New Picture

Solving Scanner Problems

Twain Device Properties

Removable Device Properties


Copying Pictures From Cameras

To copy pictures from your device into an album (or into your picture folder), you must:

  1. Select one or multiple pictures. You do NOT have to wait for the thumbnails to finish loading in order to start copying pictures.
  2. Using the "Add To" button, determine what Album/Group to add them. You can add them only to your picture folder by selecting the "All" node. For detailed instructions on how to use the "Add To" feature, refer to Using the Add To Feature.
  3. You can also add picture(s) directly to an album by clicking and dragging the pictures to the button of the Album you wish to add them to.

See Also

Devices View (Scanners and Cameras)

How to retrieve pictures from scanners and cameras

What Is The "New" Indicator?

Camera Problems

Selecting A Scanner

Scanning A New Picture

Solving Scanner Problems

Twain Device Properties

Removable Device Properties


Camera Problems

There are numerous issues that can cause problems connecting to cameras. Each camera manufacturer and Operating System has their own set of unique characteristics. If you have problems connecting to your camera, please verify the following:

  • Verify that your camera is connected properly
  • Ensure that the native software your camera manufacturer provides works. Try to upload pictures from your camera using the software supplied from the camera manufacturer.
  • Verify you can use Windows Explorer to access the pictures and try to copy some from the camera using Windows Explorer.

If you are unable to get FotoAlbum to connect to your camera, then please contact FotoTime support at support@fototime.com. We will need detailed information on the following in order to help solve your problem:

  1. The make and model of your camera.
  2. The Operating System (Ideally, copy the information from "Help->System Information" into the e-mail)
  3. How the camera is connected (Serial, USB, etc).
  4. What version of the camera drivers you installed (from the camera manufacturer).
  5. The exact error message displayed when trying to connect.

See Also

Devices View (Scanners and Cameras)

How to retrieve pictures from scanners and cameras

What Is The "New" Indicator?

Copying Pictures From Cameras

Selecting A Scanner

Scanning A New Picture

Solving Scanner Problems

Twain Device Properties

Removable Device Properties


Selecting A Scanner

Once you open the Device View, you will need to choose the scanner you wish to scan from (if you have multiple Twain devices). Scanners will almost always be listed under the "Twain Devices" section. To start scanning, first click on the scanner and then click on the "Capture" button (or double-click on the scanner).

Selecting your scanner

Note: The Twain Devices section displays all Twain devices known to the system. If your scanner does not display in the tree, then your scanner must not be installed properly (or does not support Twain). Some computer systems only check for the presence of a scanner when you first boot up your system and your scanner is already turned on.

See Also

Devices View (Scanners and Cameras)

How to retrieve pictures from scanners and cameras

What Is The "New" Indicator?

Copying Pictures From Cameras

Camera Problems

Scanning A New Picture

Solving Scanner Problems

Twain Device Properties

Removable Device Properties


Scanning A New Picture

To scan a picture, you must:

  1. Be sure the scanner you are using is selected in the Twain Devices tree.
  2. Press the "Capture" button (or double-click on the Scanner name).
  3. Your scanner dialog will display. Choose any options and/or image area from your scanner software and then finish the scan process for your scanner.
  4. The scanned image(s) will appear in the Scanner View as thumbnails.
  5. Select the picture(s) you want to add to your albums or groups.
  6. Add the picture(s) to your albums by using the Add To feature.

All scanned images are automatically added to your picture folder. If you do not want a scan after you view it, you can remove it by using the "Edit->Delete Picture" option <CTRL><Delete>.

See Also

Devices View (Scanners and Cameras)

How to retrieve pictures from scanners and cameras

What Is The "New" Indicator?

Copying Pictures From Cameras

Camera Problems

Selecting A Scanner

Solving Scanner Problems

Twain Device Properties

Removable Device Properties


Solving Scanner Problems

If you encounter a problem with the scanning process, be sure to:

  1. Ensure your scanner software is properly installed.
  2. Verify your scanner is connected to your system.
  3. Try a test scan using your scanner software. This will ensure there is not an installation or configuration problem and that the operating system recognizes your scanner.

Note: It is generally a good ideal to test your scanner using another program such as Microsoft Word or Polyview to ensure that you do not have an overall problem with your scanner.

If you can not get your scanner to work, please contact us at: support@fototime.com. We will need specific information about the scanner, scanner software (version) and operating system to help solve your problem.

See Also

Devices View (Scanners and Cameras)

How to retrieve pictures from scanners and cameras

What Is The "New" Indicator?

Copying Pictures From Cameras

Camera Problems

Selecting A Scanner

Scanning A New Picture

Twain Device Properties

Removable Device Properties


Twain Device Properties

The scanner settings screen is used to control the behavior of each scanner. It also allows you to decide where pictures from each scanner will be saved and named. To access the scanner settings, click on the scanner and press the "Properties.." button (or right-click on the scanner and choose "Properties..".

Twain Device Properties

Save as: This is used to control what format the pictures will be saved as (JPEG, Bitmap or TIFF). FotoTime recommends the use of JPEG for an optimal balance between disk space and picture quality.

Compression Level: If you choose JPEG as the File Format, then you can specify the amount of compression to use. For better picture quality, choose a higher value. For smaller picture files, choose a lower value. In general, a value between 75-90 provides good results.

DPI: This will set the default DPI for the scanner to use when scanning. The higher the value, the larger the image file will be and the more detail you will get while scanning. Some scanners can not use this value and will scan at their default value regardless of what you set it to.

Enable multiple-transfers: If checked, FotoAlbum will attempt to retrieve as many pictures as your scanner sends. This is useful for cameras or other Twain devices that have the ability to send more than one image at a time. However, this option may have problems with certain scanners and you may need to disable it.

Use alternate multi-image mode (Epson): Certain scanners (such as most Epson models) behave a little different with regard to sending multiple images at once. If the scanner you are setting up is an Epson (or FotoAlbum does not recognize that multiple images are available), then you might try checking this option.

Save Filename: This option controls how the files will be named when retrieved from the scanner. Since most scanners do not provide names, this option is important to control how FotoAlbum will name your files. Refer to folder and filename formatting codes to learn more about what is available in this field.

Picture sub-folder: This option controls where files are copied when retrieved from cameras. It is always a sub-folder of your picture folder. If you leave this field blank, it will copy pictures directly into your picture folder. Refer to folder and filename formatting codes to learn more about what is available in this field.

Filename Format: This controls how files are named when they are retrieved from the camera. Refer to folder and filename formatting codes to learn more about what is available in this field.

See Also

Devices View (Scanners and Cameras)

How to retrieve pictures from scanners and cameras

What Is The "New" Indicator?

Copying Pictures From Cameras

Camera Problems

Selecting A Scanner

Scanning A New Picture

Solving Scanner Problems

Removable Device Properties


Removable Device Properties

You can customize certain aspects of removable devices. The following options may need to be changed depending on the characteristics of your device.

Removable Device Properties

Use temporary folder during viewing: If this option is checked, then FotoAlbum will copy the file to a temporary folder when the thumbnail is being generated. This makes viewing the picture much faster and will speed up the process of adding them to albums or groups. However, it does require that your drive that has your temporary folder have enough free space to use this feature. FotoAlbum does purge these temporary copies when FotoAlbum exits.

Auto-detect thumbnails: If this option is checked and your device produces thumbnails along with the full-sized image, FotoAlbum will use the thumbnail files for displaying the images. Images will NOT be copied into a temporary folder if your device has these "parallel" thumbnail images. The original image file is copied when you add the image to an album or group.

Skip files less than (KB): This option allows FotoAlbum to ignore any image files that are smaller than a certain size. Certain devices have additional images for photo management which you may not want to always see. This is useful for filtering out the unwanted "clutter". Thumbnails are also good examples of files that you would want to not display (otherwise you would end up with two images being displayed). Checking this option does NOT disable the auto-detection and use of thumbnail images if they are available.

Picture sub-folder: Any pictures that are copied from this device will be added to the sub-folder within your picture folder that you specify. The file formatting codes can be used to automatically create folder names based upon the year, month, etc.

Filename format: This is the format the the filename will be created. Currently all removable devices use the filename portion from the device. The file from a device will be copied to the picture sub-folder with the filename that matches what is on the device (unless it is a duplicate).

See Also

Devices View (Scanners and Cameras)

How to retrieve pictures from scanners and cameras

What Is The "New" Indicator?

Copying Pictures From Cameras

Camera Problems

Selecting A Scanner

Scanning A New Picture

Solving Scanner Problems

Twain Device Properties


Explorer View

In This Chapter

When To Use The Explorer View

Browsing Your System

Adding, Renaming, Moving and Deleting Folders

Renaming, Deleting and Moving Pictures


When To Use The Explorer View

Explorer View Button

The FotoAlbum Explorer view is used to browse for pictures anywhere on your system. This is primarily used to locate pictures outside your Picture Folder and add them to Albums or Groups. However, it can also be useful to view your pictures as they are arranged in folders on your system.

From the Explorer view, you can:

  • Create, rename, move or delete folders
  • Add selected picture(s) to Albums or Groups
  • Rename, delete or move picture(s) on your system
  • Locate pictures if they exist on your system
  • Drag and drop pictures in/out of FotoAlbum to other applications.

The FotoAlbum Explorer view is NOT meant to be a replacement for Windows Explorer. There are many operations that are best performed in the Windows Explorer (such as viewing files other than pictures).

See Also

Explorer View

Browsing Your System

Adding, Renaming, Moving and Deleting Folders

Renaming, Deleting and Moving Pictures


Browsing Your System

To browse your system using the Explorer View, merely click on the Explorer Button.

The Explorer view automatically starts in the root-level of your picture folder.

Some key points about the explorer view are:

  • The Explorer View is NEVER recursive. It only displays pictures in the current folder you have selected. This is different than the Albums where the default behavior is to display all pictures recursively.
  • You can move, rename and delete picture files from the FotoAlbum Explorer View.
  • You can add, move, rename and delete folders from the FotoAlbum Explorer View.

See Also

Explorer View

When To Use The Explorer View

Adding, Renaming, Moving and Deleting Folders

Renaming, Deleting and Moving Pictures


Adding, Renaming, Moving and Deleting Folders

Adding Folders:

To add a folder, you must:

  1. In the FotoAlbum Explorer View, click on the folder you wish to add the sub-folder to.
  2. Right-click on the folder and choose the the "Create Subfolder" option.
  3. Enter the name of the new folder and press ENTER.

Renaming Folders:

To rename a folder:

  1. In the FotoAlbum Album Explorer View, click on the folder you wish to rename.
  2. Right-click on the folder and choose the "Rename" option. You can also click on the name a 2nd time to start the rename process.
  3. Enter the new name for the folder and press ENTER.

Moving Folders:

To move a folder:

  1. In the FotoAlbum Album Explorer View, click on the folder you wish to move.
  2. Left-click on the folder and drag it to the new location.

Note: You can NOT move the picture folder. You must change your picture folder first, if you wish to move it. If you move a folder from within your picture folder to a new location outside the picture folder, you will lose all caption and album information for every picture in that folder.

Deleting Folders:

To delete a folder:

  1. In the FotoAlbum Album Explorer View, click on the folder you wish to remove.
  2. Right-click on the folder and choose the "Delete" menu option.

Note: If you remove a folder from your picture folder, it will remove all caption and album information for every picture in that folder. You will also remove the pictures from the FotoTime server the next time you sync.

See Also

Explorer View

When To Use The Explorer View

Browsing Your System

Renaming, Deleting and Moving Pictures


Renaming, Deleting and Moving Pictures

Renaming Pictures

To learn more about how to rename a picture, refer to: Renaming Image Files.

Deleting Pictures

To learn more about deleting pictures using the Explorer View, refer to Deleting Pictures.

Moving Pictures (Between folders)

You can move pictures in the FotoAlbum Explorer View. To move picture file(s), you must:

  1. Locate and select the picture(s) in the FotoAlbum Explorer View.
  2. Left-Click on the picture(s) and drag them to the new folder.

Note: You will get a warning if you attempt to move files from within your picture folder to a folder outside your picture folder. This will lose caption and album information for the picture(s) you move outside the picture folder.

See Also

Explorer View

When To Use The Explorer View

Browsing Your System

Adding, Renaming, Moving and Deleting Folders


Full Screen View

In This Chapter

Displaying Pictures Full Screen

Displaying And Hiding The Toolbar

Displaying and Hiding The Status Bar

Displaying And Hiding The Caption Bar

Using The Slide-Show


Displaying Pictures Full Screen

A picture (or group of pictures) can be displayed full-screen by double-clicking on the thumbnail. You can also press the ENTER key to display the currently selected picture(s) in full-screen mode.

If you double-click on a single picture (or only have one selected when pressing the ENTER key), FotoAlbum will cycle between all pictures displayed in the current view. If you use the next and previous buttons, you can move between all the pictures that were displayed before double-clicking.

If you double-click when you have multiple pictures selected, the Full Screen Viewer will only cycle between the selected pictures. This allows complete control over what pictures are displayed.

Full Screen Toolbar:

Previous Button: Displays the previous picture. You can also use the UP or LEFT arrow keys.

Next Button: Displays the next picture in the list: You can also use the DOWN or RIGHT arrow keys.

Stop: This stops the automatic slide show. This has no effect if the slideshow is not running.

Start: This starts the automatic slide show. If started, the slide show will automatically cycle through the pictures using the delay set in preferences. You can control the next/previous while the slide show is running (up/down arrows).

Print: This allows you to print the current picture.

Button Close Close: This closes the full screen viewer and returns to the prior view you were on. You can also use the ESCAPE key to close the window.

Minimize/Maximize: Toggles the Full Screen Viewer between a window and full screen.

Display size dropdown: Chooses the size to display the image. You can also use the mouse-wheel to quickly change zoom levels.

Rest of the toolbar (not shown): The full screen toolbar also displays additional information about the current picture including filename, picture dimensions, filesize, etc. You can toggle the display of the tool bar at any time by pressing the <CTRL><Z> shortcut.

Caption Bar (not shown): The caption bar displays the caption for the current picture. You can also click on the caption to change it. If you start changing it and want to stop, you can press the ESCAPE key. You can quickly enter multiple captions for pictures by pressing <CTRL><ENTER> instead of just <ENTER>. You can also use the Up and Down arrows when entering captions to quickly enter multiple captions.

See Also

Full Screen View

Displaying And Hiding The Toolbar

Displaying and Hiding The Status Bar

Displaying And Hiding The Caption Bar

Using The Slide-Show


Displaying And Hiding The Toolbar

The thumbnail bar can be used when viewing pictures to see the previous and next pictures. It is a convenient way to scroll through the pictures. There is a preference that allows you to control whether the toolbar is displayed.

To hide/unhide the toolbar when the Full Screen Viewer is active, press the <CTRL><T> shortcut.

See Also

Full Screen View

Displaying Pictures Full Screen

Displaying and Hiding The Status Bar

Displaying And Hiding The Caption Bar

Using The Slide-Show


Displaying and Hiding The Status Bar

The status bar on the full screen viewer can be hidden/displayed at any time. To toggle the display of the status bar, merely press the <CTRL><Z> shortcut. You can also change the preference.

See Also

Full Screen View

Displaying Pictures Full Screen

Displaying And Hiding The Toolbar

Displaying And Hiding The Caption Bar

Using The Slide-Show


Displaying And Hiding The Caption Bar

The caption for the current picture is displayed by default. If you wish to hide the caption bar, uncheck the "Captions" checkbox. There is a preference that allows you to turn off the caption bar permanently.

You can toggle the display of captions at any time by pressing the <CTRL><N> shortcut.

See Also

Full Screen View

Displaying Pictures Full Screen

Displaying And Hiding The Toolbar

Displaying and Hiding The Status Bar

Using The Slide-Show


Using The Slide-Show

To have FotoAlbum cycle through the current displayed pictures, you must:

  1. Start the Full Screen Viewer. Be sure the pictures you want to cycle between are the ones displayed (or selected).
  2. Press the "Start" button. It will stay depressed as long as the slide show is running.
  3. Each picture will be displayed the delay set in preferences (number of seconds) before proceeding to the next picture. You can use the arrow keys to skip to a previous or next picture. The UP key displays the previous picture and the DOWN key skips to the next picture.
  4. Press the "Stop" button to cancel the slide show.

See Also

Full Screen View

Displaying Pictures Full Screen

Displaying And Hiding The Toolbar

Displaying and Hiding The Status Bar

Displaying And Hiding The Caption Bar


Creating FotoAlbum CD's or DVD's

In This Chapter

What Is A FotoAlbum CD/DVD?

Requirements For Creating CD's or DVD's

Steps To Create A FotoAlbum CD/DVD

Create CD Options


What Is A FotoAlbum CD/DVD?

A FotoAlbum CD (FotoCD) is a CD or DVD with all necessary files to display your albums and pictures on another person's PC. Everything is saved onto the CD that is necessary for the complete viewing of the albums exactly like you see on your PC (the other system does not need to install FotoAlbum). You can choose to copy all of your images and albums or only a certain set of albums/groups. You then choose the method that you wish to use to create the CD/DVD. You can burn the CD/DVD directly from within FotoAlbum, or you can create an ISO image that can be used to burn a CD or DVD using your own Burner software.

The version of FotoAlbum that runs from the CD or DVD is a read-only version in order to prevent any changes to your albums or pictures.

Some features of FotoAlbum CD's, DVD's include:

  • Autorun support (insert the FotoAlbum CD and it automatically starts and opens the albums on the CD).
  • All necessary FotoAlbum application files. Your CD will run from any PC (even without FotoAlbum installed).
  • No installation necessary on the system being used to display the pictures.
  • Permanent/safe archiving of your pictures. No need to worry about accidental loss of your pictures. Both archiving and FotoCD's provide similar protection. Archiving adds the convenience of simplified restoring.
  • All chosen images are stored on the CD/DVD exactly as they were on the PC. The folder and file structure remains intact.

See Also

Creating FotoAlbum CD's or DVD's

Requirements For Creating CD's or DVD's

Steps To Create A FotoAlbum CD/DVD

Create CD Options


Requirements For Creating CD's or DVD's

In order to create a FotoAlbum CD/DVD, you must have the following:

  1. A CD or DVD writer compatible with Windows 98, NT, Windows 2000 or XP.
  2. At least one blank writable CD or DVD.
  3. FotoAlbum Pro must be installed on your system and any albums/groups/captions must be defined as you wish them to appear on your CD/DVD.

If you wish to use the option to create an ISO image and later create CD's from the image, you will also need CD creation software.

See Also

Creating FotoAlbum CD's or DVD's

What Is A FotoAlbum CD/DVD?

Steps To Create A FotoAlbum CD/DVD

Create CD Options


Steps To Create A FotoAlbum CD/DVD

To create a FotoAlbum CD, you must:

  1. Choose whether you wish to create the CD/DVD directly from FotoAlbum, or if you wish to create an ISO image that you can use later with your existing CD creation software.
  2. If you choose to create the CD directly from FotoAlbum, you must then choose the destination drive and recording speed. Note: Other CD/DVD options are configured in CD/DVD Preferences.
  3. Specify any Options to use when creating the CD.
  4. Choose the albums you wish to include on the CD and then click on "Create CD".

The writing of all the images and videos to the CD/DVD can take a while depending on the speed of your recorder and the number of images you have chosen. If you cancel in the middle of creating the CD/DVD, you can ruin the CD.

See Also

Creating FotoAlbum CD's or DVD's

What Is A FotoAlbum CD/DVD?

Requirements For Creating CD's or DVD's

Create CD Options


Create CD Options

Within the Create FotoCD wizard, there are several options that determine what is saved on the CD (or in the ISO image).

Only include albums that are not empty: If this option is checked, only albums that have images or videos will be included on the CD/DVD. Empty albums will be removed from the list of albums that appear on the CD/DVD.

Use preferences designed on this system: If this option is checked, a copy of all preferences used on the current system will be saved on the CD/DVD. When viewing the images, those preferences will be used on the viewing system.

Provide access to FotoTime guest login: If checked, then viewers of the FotoCD can use the "View Web" button to quickly view your FotoTime account. However, they will only be given guest privileges and will not be able to modify any albums or images.

Auto-run slideshow: If the "Auto-run slideshow" option is checked, then whenever someone inserts the CD, it will auto-run FotoAlbum and start the slideshow. If this option is unchecked, FotoAlbum will still auto-run and the user will be placed in the All view.

In addition, you must choose what albums/groups you wish to include on the FotoCD.

All albums and pictures: This ensures that all albums, pictures and videos will be saved on the CD. This includes images that are not associated with any album. If you wish to only save images that are part of an album, choose the option "Selected albums/groups" and leave all albums checked.

Selected pictures: This option is only available if you had multiple images chosen before starting the Create FotoCD wizard. If checked, then only those images that were previously selected will be saved on the CD.

Selected albums/groups: If this option is chosen, then only the albums and groups that are chosen will be saved. Note: If this option is chosen and all albums are checked, then only images that are within albums will be saved. Images not assigned to any album will not be saved.

See Also

Creating FotoAlbum CD's or DVD's

What Is A FotoAlbum CD/DVD?

Requirements For Creating CD's or DVD's

Steps To Create A FotoAlbum CD/DVD


Creating FotoShow's

In This Chapter

What is a FotoShow

Requirements for creating/viewing FotoShows

Steps for creating a FotoShow


What is a FotoShow

A FotoShow is a video (WMV or AVI) that is created from a collection of images and can contain an optional background audio track. A FotoShow allows you to create a self-contained "show" of images that can easily be played on other PC's. These shows are useful for compiling a series of pictures into a pre-defined timeline that you wish to share with others.

See Also

Creating FotoShow's

Requirements for creating/viewing FotoShows

Steps for creating a FotoShow


Requirements for creating/viewing FotoShows

In order to create a FotoShow, you must have DirectX 9.0 or later installed on your system. You can get DirectX 9 from www.microsoft.com or you can refer to http://www.fototime.com/pages/ftdownloads to get more information on how to install it.

DirectX 9.0 is only required on the systems that will be used to create the FotoShow's. Nothing special is generally required to play the created show.

See Also

Creating FotoShow's

What is a FotoShow

Steps for creating a FotoShow


Steps for creating a FotoShow

In order to create a FotoShow, you must:

  1. Before you choose the "Create FotoShow" menu option, you must select the album or group that has the images you wish to create the show from. If you only wish to create the show from certain images, then select them before choosing the Create FotoShow option.
  2. If you have selected the images, then you must choose whether you want to create the show from only the currently selected images, or from all currently displayed images.
  3. Select the options (described below) and then press "Next".
  4. The video will be compiled and you can then preview your show. You must press the play button (right arrow) to start viewing the preview.
  5. If the preview looks fine, then you can choose the final options to save your show (described below).

Note: All of the settings for the show are saved within the currently chosen album or group. This allows you to easily modify the settings for show and re-generate it later.

Video size: This determines the "frame size" for the video. The larger the frame size, the larger it will appear during playback but it will also require a lot more disk space.

Transitions: This determines the fade (or transition) between images in the show. You can choose random to allow FotoAlbum to randomly determine transitions between all images.

Include captions: If checked, you will be give options to control how captions are displayed along with each image.

FotoShow Creation Options

Image duration: This is the number of seconds the image will display (including the transition time). before the

Transition duration: This is the number of seconds the transition from one image to the next will take. This is the time from the start of the transition to the end.

Transition to first slide: If checked, then a transition will be applied before the first frame (starting from a black frame). Otherwise the show will start with the first image appearing.

Include audio with movie: If checked, then background music will play when the show is being viewed.

Soundtrack file: This is the audio file that will be included. Typically this is MP3 or WMF.

Fadeout (secs): This is the number of seconds that the music will start to fadeout from the end of the show. It will go from full volume to no volume over the number of seconds specified.

Auto adjust image duration to match length of audio: If checked, then the image duration will be computed by FotoAlbum to ensure that the entire audio track is played before the show finishes.

Captions

Font: Use these settings to control the font style, size and color for each image.

Text properties: These settings allow greater control over how the captions will appear on the image, including the location the text appears and how opaque (clear) it is.

FotoShow Saving options

WMV (Output file): If this format is chosen, the FotoShow will be saved as a Windows Media Video (WMF) file format. This format is generally recommended to minimize file space.

AVI (Output file): The AVI format creates an uncompressed video that can be very large. It generally is only used when you intend to re-encode the video into another format using another Codec on your system.

Filename: This specifies the filename that you wish to save your FotoShow to. It does not have to be saved into your picture folder unless you also wish to add the video to an album or group.

Add To: This option allows you to add the show to an album.

Add images from show into a new group: If you created a FotoShow from selected images (not from an entire album or group), then you have the option of saving the selected images into a newly created group within an album. This ensures that the images used to create the show along with the settings are maintained if you later want to edit the video. This option is not available if you created the show from an album or group since the settings are saved away with the chosen album/group.

Album for new group: If the selected images are saved to a new group, this is the album to add the group to.

New group name: This is the name of the group that will be created in the previously defined album. Note: This group must not already exist.

See Also

Creating FotoShow's

What is a FotoShow

Requirements for creating/viewing FotoShows


Importing and Exporting

In This Chapter

Importing albums and data into FotoAlbum

Exporting pictures and albums from FotoAlbum


Importing albums and data into FotoAlbum

The Import Wizard provides a mechanism to import albums and/or data into FotoAlbum from other sources. The available sources and types of importing that are available include:

  • Importing albums from a directory stucture (creating albums based upon an existing folder structure)
  • Importing pictures from another folder or drive (including network shares and removable media).
  • Importing albums and pictures from FotoTime accounts. This allows an easy way to share albums to family/friends while retaining albums, captions, keywords, etc.
  • Importing pictures specified in a comma separated file (CSV).
  • The Import wizard also allows you to update captions, keywords, picture dates, etc. from other applications using the comma separated file import.

These types of importing are grouped into the three types of importing that are listed on the FotoTime Import Wizard. To learn more about how to use these import options, click on one of the following:

I want to Import Pictures and Data from my computer

I want to Import albums and pictures from FotoTime

I want to import pictures and data from a file

In This Section

Importing pictures and albums from your PC (local import)

Importing pictures and albums from FotoTime (web accounts)

Importing data from a file (CSV)

See Also

Importing and Exporting

Exporting pictures and albums from FotoAlbum


Importing pictures and albums from your PC (local import)

The Import Wizard allows you to import pictures and create albums from other folders on your system. Importing pictures and data from your computer (Local import) provides the following capabilities:

  • Simple Local Import: All pictures are imported from the folder and sub-folders. You can optionally create albums and groups that will match the structure of the folders. Using this method, you can also have FotoAlbum assign captions based upon filenames and set the picture date to the filedate.
  • Picture Folder Import: The picture folder import is available if you specify a folder that is a FotoAlbum picture folder. This allows you to retain albums, groups, captions, keywords, etc. from another picture folder. This is useful for importing work from other FotoAlbum users.

If you choose the "I want to import pictures and data from my computer" on the first page of the Import Wizard, you must then specify the root folder of where you want to copy. This should be the highest folder of the pictures you want to import. However, because the import process is "recursive", be careful about not selecting a folder that has more than you wish to import.

Once you specify the import folder, FotoAlbum will determine the type of folder you are importing. If it is another picture folder that contains index data, you will see the albums and groups you have defined in that location. However, if it is just a "simple" folder that is not a FotoAlbum picture folder, you will have different options.

(Simple Folder Import Options)

Import albums/groups from folder structure: If checked, FotoAlbum will create albums and groups to match the directory structure from the folder you specify. The first level of folders within the root-folder you specify will be created as albums. The folders within that level will be groups.

Use picture file date for FotoAlbum picture date: If this option is checked, then FotoAlbum will automatically assign the picture date to the filedate.

Use picture file name for FotoAlbum picture caption: If the files you are importing have descriptive filenames, you can assign the caption to the filename if this option is checked.

Once you have specified the folder (and folder import options if necessary), you will see the albums that will be created and the pictures that will be imported or updated. On this screen, you will have the ability to choose which albums to import.

Show All: This option allows you to view all albums and pictures regardless of whether they should be imported. The Import Wizard determines which albums and pictures already exist in your picture folders. Any existing pictures are not displayed by default. If you check the "Show All" option, then it will show you all albums and pictures even if they are not going to be imported. Whether this option is checked or unchecked will not change the results of the import (it allows you to view the other files that are not going to be imported).

See Also

Importing albums and data into FotoAlbum

Importing pictures and albums from FotoTime (web accounts)

Importing data from a file (CSV)


Importing pictures and albums from FotoTime (web accounts)

The Import Wizard allows you to import albums and pictures from FotoTime web accounts. This allows you to easily import albums from other FotoTime subscribers and retrieve the albums, captions, keywords, etc. associated with the images.

  • FotoTime account: If you choose the "I want to import from a FotoTime account", you will get the option to specify the account you wish to import from. If you are the owner of the account or know the login information, then you will have access to all albums and pictures (public and private). Otherwise, if you login using the guest login information, you will only have access to the public albums and pictures.
  • FotoTime invitation: If you wish to import pictures from an invitation that someone e-mailed you, merely enter the invitation URL (or just the ID) into the Invitation Link field.

Once you have specified the type of FotoTime account import you wish to perform, the albums and pictures for that account will be displayed. On this screen, you will have the ability to choose which albums to import.

Show All: This option allows you to view all albums and pictures regardless of whether they should be imported. The Import Wizard determines which albums and pictures already exist in your picture folders. Any existing pictures are not displayed by default. If you check the "Show All" option, then it will show you all albums and pictures even if they are not going to be imported. Whether this option is checked or unchecked will not change the results of the import (it allows you to view the other files that are not going to be imported).

See Also

Importing albums and data into FotoAlbum

Importing pictures and albums from your PC (local import)

Importing data from a file (CSV)


Importing data from a file (CSV)

FotoAlbum provides a generic mechanism for importing data or pictures using a Comma Separated Data File (CSV). These files can easily be produced from many other applications including Microsoft Excel. The format of this file must follow specific rules in order to ensure a successful import.

Using the "I want to import pictures and data from a file" option allows you to either:

  • Update the captions, keywords, picture date, published flag and assigned albums for existing pictures in your picture folder.
  • Import a list of specified pictures from outside your picture folder (and assigning the attributes listed above).

Whether or not a picture is imported into your picture folder is determined by the location of the file. If the entry in the data file refers to a picture outside your picture folder, it will automatically be imported. If the entry refers to a picture inside your picture folder, the file will NOT be copied. Under either scenario, the captions, keywords, picture date, published flag and assigned albums will be updated to reflect the values in the data file.

In order for FotoAlbum to properly import data from a CSV file, it must follow these rules:

  1. The first row of the file must contain column definitions and these must match the values listed below.
  2. Either the "Filename" or "Picture ID" column must be supplied in the data file. Whatever one of these is supplied is used to determine what picture to import or update.
  3. All rows must be in the standard CSV format (commas between values and double-quotes around each value).
  4. There should not be any blank rows of data in the file (nor any spacing between the column header row and the first row of data).

The following are the valid columns that can be supplied in the data file:

"Picture ID" This is used when you wish to update an existing picture in your picture folder based upon its internal ID (created by FotoAlbum). Generally you would only have these values by previously doing an export using the FotoAlbum Export Wizard.

"Filename" This is used to identify the file you wish to import and/or update. This must specify a complete path to the file. Just specifying a filename without a path is not acceptable. If the file is within your picture folder, then the file will not be copied or updated. If the path of the file is outside your picture folder, then the image will be copied (not moved) into your picture folder.

"Caption" This specifies the caption to change the image to. If this is blank, it will NOT clear out an existing caption. However, if a caption is specified, it will replace an existing one.

"Picture Date" This specifies the picture date (and optional time) to assign to the image. If this is blank, it will not clear the picture date. If a picture date is supplied, it will replace an existing one. You can not specify a time without specifying a date as well. The format must follow the system (Windows) defined short date/time format.

"Keywords" This is a list of keywords that you wish to assign to the image. If this is blank, then it will not clear out the keywords. If this value is supplied, it will replace all existing keywords with the supplied values. These values must be separated by spaces within the quotes. An example entry would be "keyword1 keyword2 Vacation Person1".

"Published" This controls whether the image is published on the FotoTime website. If the value is "Not", then the picture is not published. If the value is "Public" then the picture is marked for public sharing. If the value "Private" is used, then the picture is flagged for private sharing. Note: The image must be associated with at least one album to be shared (otherwise this field is ignored).

"Albums" This lists the albums this entry belongs. If this field is left blank, it will not clear out any existing albums. This list merely adds the entry to albums (it will not clear out any previously assigned albums). In addition, FotoAlbum will auto-create any albums referenced in this field that do not already exist. The albums must be comma separated and the entire list must be within double quotes. An example of a single album entry is: "My vacations, Wedding Pictures, Work Stuff".

Once you specify the data file to import from, you will be displayed the albums and pictures that will be imported. This allows you to confirm the import before starting the import.

See Also

Importing albums and data into FotoAlbum

Importing pictures and albums from your PC (local import)

Importing pictures and albums from FotoTime (web accounts)


Exporting pictures and albums from FotoAlbum

The Export Wizard in FotoAlbum provides the ability to export data and/or pictures from FotoAlbum to other applications. In addition, it provides a useful means to copy data to another location (disk drive, computer, removable device, etc). By providing multiple ways to export your data, any work you do entering captions, dates or organizing the pictures into albums will not be wasted.

The Export Wizard allows the exporting of pictures/albums with the following options:

  • You can export your pictures to another location with folders created to match your album structure.
  • You can export your pictures to another location maintaining the existing folder structure within your picture folder.
  • You can export pictures to a single folder (flattening the structure of your picture folder).

In addition, you can export the "metadata" that you have entered about your pictures. This includes the captions, keywords, height, width, CRC, and published properties. You have the ability to export this data in two methods:

  • You can export the Metadata to an Extensible Markup Language (XML) file. This file provides additional data elements including the albums/groups that each picture is contained in.
  • You can export the picture Metadata to a Comma Separated File (CSV) that is useful for importing into Microsoft Excel along with other programs.

The Export Wizard provides three initial options:

  • Export Pictures and Data (This option performs the tasks of the following two options).
  • Export Data Only
  • Export Pictures Only

In This Section

Exporting Data from FotoAlbum

Exporting Pictures from FotoAlbum

See Also

Importing and Exporting

Importing albums and data into FotoAlbum


Exporting Data from FotoAlbum

Using the FotoAlbum Export Wizard, you can export information about your albums and pictures to a file. This file can be used to import the information into other applications or into another person's albums. The data that is exported can be formatted in two ways:

  1. Extensible Markup Language (XML). This provides the most information about your albums and pictures. It contains all information that is known by FotoAlbum. Some applications can make use of the XML format, while others will expect the Comma Separated Format (CSV).
  2. Comma Separated Format (CSV). This format is a widely-used format that many programs can import and export to. However, not all of the data elements that FotoAlbum tracks are available in this format because it does not support the data relationships necessary.

When specifying the options for saving the data, you must choose one of these two formats and a destination filename. If you choose the XML format, you must also choose whether to save the files necessary for FotoAlbum to run in a stand-alone manner. If you check the "Save files necessary to run stand-alone (FotoView)", then all of the necessary files to create a FotoCD will be put into this folder. This allows you to manually create a FotoCD with additional level of control. Note: This option is only available if you are exporting both the data (as XML) and pictures.

Once you choose the data format options, you then must choose what albums/groups you want to export. This allows complete control over what data is actually placed in the data file.

See Also

Exporting pictures and albums from FotoAlbum

Exporting Pictures from FotoAlbum


Exporting Pictures from FotoAlbum

Exporting pictures from FotoAlbum allows you to copy some or all of your albums to another location outside your picture folder. It also allows you to export the albums in a manner that other programs might expect (using a folder structure to store the albums/groups). Using this feature, you can create a set of folders and files on your PC that matches your albums exactly. However, if a picture exists in multiple albums or groups, it could require the duplication of the file to accurately reflect the structure. Whether the file is duplicated during the export or whether links are created is one option you must choose.

Export Pictures option

Export pictures to folders corresponding to my albums and groups: If checked, this option will create a folder structure that emulates your albums and groups. Within each folder will be the pictures contained within that album or group. Whether copies of files are created to handle multiple links is determined by the Duplicate Picture option discussed below.

Export pictures to the destination folder only (no sub-folders): This option will copy all specified pictures to a single folder. If duplicate filenames exist within your picture folder, unique filenames will be created to ensure that all files are copied.

Export pictures to the destination folder (keep sub-folders): This option copies all specified pictures to the destination folder while keeping your folder structure intact. This ensures that no files are duplicated nor renamed.

Duplicate Picture option (Only available if exporting folders based upon albums)

Duplicate pictures in more than one album/group: This option will cause a duplicate copy of an image to be created for EVERY album or group the picture belongs. This can potentially require a lot of wasted disk space if you have images assigned to a lot of albums or groups.

Create links to pictures in more than one album/group: This option will copy an image to the first album/group it is contained in then create a link to that first file for all other references. This prevents the file duplication problem with the first option, but many programs can not make use of these types of links. Also, links have problems if you intend to copy or move the folders to other PC's or locations.

See Also

Exporting pictures and albums from FotoAlbum

Exporting Data from FotoAlbum


Archiving and Restoring

In This Chapter

What is archiving and when should I use it

How do archived images appear in FotoAlbum

Steps to archiving

Removing archived images

Restoring albums

Restoring individual pictures


What is archiving and when should I use it

Archiving allows you to backup your albums onto CD's or DVD's. These backups provide an extra degree of safety to ensure your albums and pictures are not lost due to accidental erasing or failures of hardware. In addition, archiving provides a mechanism to only keep select albums or pictures on your PC while still having complete search and thumbnail display of all your images. This allows efficient management of disk space while maximizing the use of your images.

Archiving is the process of saving the images onto the CD's or DVD's. When you create an archive, you choose what albums and pictures you want to put onto the media (CD/DVD). FotoAlbum keeps track of what archive(s) each image has been saved to. After archiving, you can choose to remove archived images from your PC in order to free space. Any time that you try to view an archived image that is no longer on your PC, it will prompt you to insert one of the archives the image exists on. At that point, the image will be restored from the archive and you can view or print the image like it was always on your system. An important aspect of archiving is that images can be archived (backed up) without necessarily removing them from your system.

See Also

Archiving and Restoring

How do archived images appear in FotoAlbum

Steps to archiving

Removing archived images

Restoring albums

Restoring individual pictures


How do archived images appear in FotoAlbum

Images that have been archived appear the same as all non-archived images. There is the capability to display an indicator with the thumbnail that indicates the image has been archived. The default behaviour of FotoAlbum is to not show the "Archive existing" indicator. As long as the image has been archived but not removed, the ability to view, print, e-mail is not affected.

Archived images that have been removed from your system will display the same thumbnail with an indicator showing the image is archived but removed. In addition, if you attempt to view the image (either full screen or preview), FotoAlbum will indicate it has been archived and will prompt you to insert one of the archives that contains that image. You will not be able to view, print, e-mail or share that image until you restore it from an archive.

The display of these extra thumbnail indicators is configurable using the Customizing thumbnails option.

See Also

Archiving and Restoring

What is archiving and when should I use it

Steps to archiving

Removing archived images

Restoring albums

Restoring individual pictures


Steps to archiving

In order to archive your albums and images to a CD or DVD, you must follow these steps:

  1. Choose the "File->Archiving->Archive Images" menu option.
  2. You have two options for creating the CD or DVD. You can either create the CD/DVD directly from FotoAlbum if you have a blank disc and your CD or DVD burner is compatible with FotoAlbum. Or you can create an ISO image that you can later use with your recording software to create the CD's/DVD's.
  3. Once you choose the destination drive or destination ISO file, you then specify a name and description for this archive. An image can be archived to unlimited number of archives, and each archive should be given unique names to help locate the archive for later use. When you wish to later recover an image, FotoAlbum will list the archives that contain the image. Ideally the labels of the CD's or DVD's should contain the archive name for long-term archiving.
  4. Once you have named the archive, you then choose what albums or groups to place on the archive. If you have more images than what will fit onto a single disc, you must unselect some albums to fit the chosen images onto the disc.
  5. The process of creating the CD or DVD can take a while depending on the amount of data you have chosen and the speed of your drive. Once the burn process has completed, your images have been successfully saved. Note: Because CD's or DVD's can easily get scratched or damaged, it is advisable to archive albums and pictures to multiple CD's or DVD's before removing the images from your system.

See Also

Archiving and Restoring

What is archiving and when should I use it

How do archived images appear in FotoAlbum

Removing archived images

Restoring albums

Restoring individual pictures


Removing archived images

Once an archive of certain images has been made, you may choose to remove those images from your system. This helps minimize wasted space on your system for images that are seldom (if ever) referenced again. This is particularly true when the original image is in a format that is not very efficient such as RAW images that certain cameras produce.

There are two general approaches to removing archived images from your system.

  1. You can remove the files directly from your system (using FotoAlbum, Windows Explorer or any other Windows application). Within FotoAlbum, you can merely select the image(s) and use the "Edit->Delete pictures" menu option.
  2. You can remove all or portions of an archive by using the "File->Archiving->Remove archived pictures". This option has the advantage of verifying the CD/DVD is valid before any images are removed. In addition, it can remove a batch of images that were archived ensuring that non-archived images are not accidentally removed.

Removing archived images using the "Remove Archived Pictures" wizard.

In order to remove images using the Remove Archived Pictures wizard, you must first insert the archive that you want to verify and then remove archived images for.

Quick Verify: This method verifies the index data and that each of the referenced images exists on the CD/DVD. It does not read each of the images to ensure it can be read. Unless the CD/DVD is damaged, this will confirm the archive contains the images about to be removed.

Full Verify: This method for verifying actually reads all of the archived images from the CD/DVD. This ensures that not only the images exist on the media, but they can be read back. If you only have a single archive of a group of images, this is a good check to perform.

Once the verification step is complete, you can continue and perform the removal of images from your system. You can choose the albums/groups you wish to remove, or you can remove all images in the archive. There is a final screen to confirm the removal process before any images are removed. Once archived images are removed, you must restore them before you can view, print, e-mail or share them. Images that are already on the FotoTime website will still be available for viewing.

See Also

Archiving and Restoring

What is archiving and when should I use it

How do archived images appear in FotoAlbum

Steps to archiving

Restoring albums

Restoring individual pictures


Restoring albums

Complete archives can be restored including multiple albums, or just specific albums/groups can be restored using the FotoAlbum Archive Restore Wizard. This feature allows you to choose the albums/groups that you wish to restore. This is useful when you wish to recover a large collection of images as opposed to merely viewing single archived images.

The FotoAlbum Archive Restore Wizard prompts for the location of the CD/DVD and then determines the archive that exists on that disc. If the archive is the one you wish to recover from, it will then display a tree of the albums and pictures that you can choose. The restore selection screen displays the changes necessary to fully recover the archive. You will only see the albums and images on the archive that are no longer on your PC. If you wish to see everything on the archive, click on the "Show all albums/pictures on the archive" checkbox.

This approach to restoring archives allows you to easily determine what images are on an archive and are no longer on your system. You can then choose what portions of the archive you wish to restore. Restoring albums or images from the archive does not change anything on the archive, nor does it change the fact that the pictures exist in the archive.

See Also

Archiving and Restoring

What is archiving and when should I use it

How do archived images appear in FotoAlbum

Steps to archiving

Removing archived images

Restoring individual pictures


Restoring individual pictures

You can restore individual pictures when attempting to view or preview them. When you click on a thumbnail of a removed/archived image and you have the preview window open, there will be a link that you can use to recover the image. Clicking on this link will start the restore process for an individual picture. In addition, if you double-click on a thumbnail of a removed/archived image, you will also see a link that allows you to restore that image.

If you use either one of these links, you must then insert an archive that contains this image into one of your CD/DVD drives. You can just insert any archive that contains the image, or you can click on the link "Click here to view the archives with this image" to see a list of all archives that contain this image. Once you have the correct archive in the CD/DVD drive, FotoAlbum will recover the image and display it in the preview window or full screen viewer depending on what initiated the restore.

Once an image has been recovered from an archive, it behaves just like it did before it was removed the first time. You can view, print, e-mail and share the image with no changes. And if you remove the image again, you can easily recover it from the same archive.

See Also

Archiving and Restoring

What is archiving and when should I use it

How do archived images appear in FotoAlbum

Steps to archiving

Removing archived images

Restoring albums


Preferences

In This Chapter

General Preferences

File Location Preferences

Filename and Folder Format Codes

Tool Preferences

Screen Saver Preferences

Full Screen Preferences

Sync Preferences

E-Mail Preferences

CD/DVD Preferences


General Preferences

  • Display only in selected album/group: This preference controls the overall display logic in FotoAlbum and the FotoTime website. If this is checked then FotoAlbum displays only pictures in the current group (i.e. non-recursive). If this is unchecked (default), then albums are displayed recursively (all pictures are displayed in a group, including sub-groups).
  • Auto save layout: This option controls whether the layout of menus and toolbars is saved when you exit FotoAlbum. You can restore the default FotoAlbum layout by using the "File->Maintenance Tasks->Restore Default Layout" option.
  • Display Album/Group Descriptions: If checked, the description of the currently selected album or group will be displayed above the thumbnails. You can edit the description by clicking on it.
  • Lock toolbars: This option controls whether the layout of menus and toolbars is locked. If unchecked, you can drag around toolbars and menus.
  • Display existing archived files: If checked, then images that are archived but still exist on your system will be displayed. Generally it is useful to leave this checked.
  • Display deleted archived files: This option allows you to view the thumbnails for images that have been archived, but no longer exist on your system. If you attempt to view one of these images, FotoAlbum will prompt for you to insert the archive to restore the image.
  • Show status bar: This controls the display of the status bar (at the bottom of the screen). You can also use the <CTRL><Z> shortcut to toggle the display of the status bar.
  • Last selected picture: If chosen, the status bar will display information about the last picture that was selected (clicked on).
  • Picture with mouse over: If this option is chosen, then the status bar will show information in the status bar about the picture the cursor is currently over.
  • Save interval (secs): The number of seconds that FotoAlbum auto-saves your index files (only if you make changes).
  • Thumbnail cache size: This controls the maximum amount of RAM that will be used by FotoAlbum for thumbnail caching when running. It does not affect the amount of disk space that will be used for the saving of thumbnails. You may want to adjust this depending on other applications that may be running or the overall amount of RAM that is available.
  • Display with Tooltips (Captions, filename, etc.): These options allow control over what is displayed in the tooltip when you pause the mouse over a thumbnail. Any or all of these may be combined to control exactly what is displayed in the tooltip.
  • Display splash screen: If this is checked, the splash screen displays on startup.
  • Warn if running in 256 color mode: Warns you on startup if running with your graphics mode set to 256 colors or less.
  • Start full-screen: If this is checked, then FotoAlbum will always start full-screen. If unchecked, then it will start in the same size and position when you last exited.
  • Display videos using default viewer: If this is checked, videos will be played using the default viewer associated with the file type (extension). If unchecked, FotoAlbum will display the video in the full screen viewer (if the proper Codecs are installed).
  • Build thumbnail from first frame: If this is checked, then FotoAlbum will attempt to build a thumbnail from videos by grabbing the first frame (you can choose a different frame from the picture properties dialog). This requires the proper Codecs and/or QuickTime to be installed.
  • Auto start video preview: If this is checked, then videos will automatically start playing in the preview window when the thumbnail is selected. Otherwise, you must use manually start the video to play it.

See Also

Preferences

File Location Preferences

Filename and Folder Format Codes

Tool Preferences

Screen Saver Preferences

Full Screen Preferences

Sync Preferences

E-Mail Preferences

CD/DVD Preferences


File Location Preferences

The File Locations tab is used to define how FotoAlbum auto-adds and names files when adding them into your picture folder. It does not affect files that are already in the picture folder. These options are used when adding pictures from the explorer view. Cameras and scanners have their own settings to control how/where files are added.

  • New picture folder format: The format of the folder name to use when auto-naming files. If you leave this blank, files will be placed directly in the picture folder. The default is to place them into sub-folders based on the current year (one folder for each year of pictures). Refer to folder and filename formatting codes to learn more about what is available in this field.
  • New picture file format: The format of the filename to use when auto-naming files. Refer to folder and filename formatting codes to learn more about what is available in this field.
  • Copy/move identical files: This controls what happens when you drag or copy identical files into FotoAlbum. Ask = Prompt you with a dialog showing both pictures, Replace = Always overwrite, Skip = Skips over the duplicate file, Rename = Renames conflicting file
  • File rename separator: This controls the character that is added to the end of the file before the auto-generated number. This is only used if/when files are auto-renamed (see above).
  • Skip delete warning: If checked, you will NOT be warned when you delete a file from the Explorer view. This only pertains to the explorer view when using the "Delete" option.
  • Delete immediately: This prevents files from being moved into the recycle bin (if the recycle bin is enabled). This prevents any ability to undo a delete.

See Also

Preferences

General Preferences

Filename and Folder Format Codes

Tool Preferences

Screen Saver Preferences

Full Screen Preferences

Sync Preferences

E-Mail Preferences

CD/DVD Preferences


Filename and Folder Format Codes

The following codes can be entered as part of a folder or filename format. You can combine these in any manner along with static text.

%orig = Original filename (on device or other location). Usually a good option to use for most digital cameras.

%yyyy and %yy = The current year (2 or 4 digits). Ex: "2000" or "00"

%mmm and %mm and %m = The current month (numeric or abbrev). Ex: "02", "2" or "Feb"

%dd and %d = The current day of the month (with or without leading zero). "Ex: "08" or "8"

%hh and %h = The current hour (with or without leading zero)

%nn and %n = The current minute (with or without leading zero)

%ss and %s = The current second (with or without leading zero)

Note: If the picture has an embedded date/time, then that date will be used for generated filename. Otherwise, the picture's filedate is used.

If an image's embedded date (EXIF date) was October 6th, 2000 (time=5:43:06pm) then the following examples would apply:

Scans_on_%yyyy_%m_%d = Scans_on_2000_10_6

Pic_%mmm_%d_%hh_%nn_%ss = Pic_Oct_6_05_43_06

See Also

Preferences

General Preferences

File Location Preferences

Tool Preferences

Screen Saver Preferences

Full Screen Preferences

Sync Preferences

E-Mail Preferences

CD/DVD Preferences


Tool Preferences

The tools page of preferences is used to define all external applications that you use to edit or enhance pictures. Typically these are programs used to crop, remove red-eye or otherwise perform picture manipulations that FotoAlbum does not support. By defining these tools, you can quickly edit pictures by right-clicking on a picture and use the "Tools->xxx" sub-menu. You can also define Hot-Keys to allow quick access to these programs.

FotoAlbum detects any changes made to pictures and automatically regenerates thumbnails and will update the FotoTime website the next time you sync.

To add a picture tool, click the "Add Button" or Select a tool and press the "Edit Button" to edit an existing tool. The following dialog allows you to add or edit a tool:

Name: The name that appears on the menu. This can be anything you wish to describe the tool.

Program: The filename of the program. This must refer to the program that handles command line arguments for file(s). You will need to determine this from the application you are using and where you installed the program.

Working Folder: This optional parameter defines where the program will execute from. If left blank, it will execute from the picture folder.

Parameters: Any additional parameters to supply to the program. FotoAlbum executes the program supplying the filename(s) of the selected pictures. If this has a value, then it is added (before) the filenames.

Shortcut: Allows you to define a shortcut for this application. This allows quick access to a tool by just pressing a keystroke.

See Also

Preferences

General Preferences

File Location Preferences

Filename and Folder Format Codes

Screen Saver Preferences

Full Screen Preferences

Sync Preferences

E-Mail Preferences

CD/DVD Preferences


Screen Saver Preferences

The screen saver preferences are used to control what pictures are displayed if the FotoAlbum screen saver is used. To start using the FotoAlbum screen saver, refer to Screen Saver.

This screen is used in conjunction with the Windows Display settings dialog to configure the screen saver. The Windows Display settings is used to decide to use the FotoAlbum screen saver, while the preferences screen within FotoAlbum is used to determine what pictures are used and how they are displayed.

Album or Group selection: The FotoAlbum screen saver will cycle through all pictures in the current picture folder. If you wish to display a subset of pictures, then click on the album or group you want to display.

Average colors when resizing: If this is checked then an pixel averaging algorithm will be used when a picture is resized. This generally improves the appearance by eliminating "pixelation".

Display in random order: If this is checked then all pictures are randomly displayed. Otherwise, it displays the pictures in the order they are displayed in FotoAlbum.

Delay: This controls how long the screen saver pauses between pictures. Short delays can cause display problems depending upon your system.

Use Transitions: If this is checked, then the screen saver will use the chosen transition effect between each picture.

Effect: This controls which transition effect is used between pictures.

Delay: The amount of time the transition will take (0=fastest transition, 10=slowest transition).

Dissolve Prior Image: If checked, the prior image will "dissolve" away before the transition starts. The time required for the dissolve is in addition to the transition effect time.

See Also

Preferences

General Preferences

File Location Preferences

Filename and Folder Format Codes

Tool Preferences

Full Screen Preferences

Sync Preferences

E-Mail Preferences

CD/DVD Preferences


Full Screen Preferences

The Full Screen Preferences are used to control how the Full Screen Viewer behaves. The Full Screen viewer is displayed when you double-click on a thumbnail. The Full Screen Viewer cycles between all selected pictures (or all visible pictures if only one picture is selected).

Initial Size: This controls the initial size images are displayed. Once images are zoomed in/out, the current zoom ratio will stay in effect until the full screen viewer is closed.

Max. scaling factor %: This controls the maximum FotoAlbum will "stretch" a picture to try and fit the screen. This is only used when a picture is smaller than the screen and stretching may distort the look of the picture. 100% means no stretching will occur. The default is 200%.

Background color: The color displayed "behind" or around a picture.

Display Thumbnails: Whether the thumbnail bar is displayed by default. You can toggle the display of toolbar while viewing a picture full screen by using the <CTRL><T> shortcut.

Display captions: Whether the caption bar is displayed by default. You can also toggle the display of captions while in Full Screen mode by using the <CTRL><N> shortcut.

Display status bar: Controls whether the status bar is displayed. The status bar can also be toggled by using the <CTRL><Z> shortcut.

Average Colors: This option (if checked) performs a pixel averaging algorithm whenever images are resized. The effect of enabling this option is that images appear "smoother" but may take slightly longer to display.

Mouse wheel: This allows you to determine what the mouse wheel does when scrolled on the full screen viewer. You can make it either scroll between pictures or zoom in/out. Whatever option is chosen, holding down the shift key while scrolling the mouse wheel will perform the other choice.

Use Transitions: If this is checked, then the screen saver will use the chosen transition effect between each picture.

Effect: This controls which transition effect is used between pictures.

Delay: The amount of time the transition will take (0=fastest transition, 10=slowest transition).

Dissolve Prior Image: If checked, the prior image will "dissolve" away before the transition starts. The time required for the dissolve is in addition to the transition effect time.

Display Loading..: This controls whether FotoAlbum displays a little message "Loading.." on the screen whenever an image is being loaded.

Slide show delay: The number of seconds to pause between pictures when you start the slide show.

Cycle slide show: If this is checked, the slide show will run continuously (loop around). Otherwise it stops when it reaches the last picture.

See Also

Preferences

General Preferences

File Location Preferences

Filename and Folder Format Codes

Tool Preferences

Screen Saver Preferences

Sync Preferences

E-Mail Preferences

CD/DVD Preferences


Sync Preferences

The Sync Preferences are used to override the default behavior of how FotoAlbum connects and syncs to the FotoTime site.

FotoAlbum automatically detects your default web browser and determines the proxy settings from your browser. If your default browser is Netscape or Internet Explorer, it should be able to detect the proxy settings. If however, your PC does not have a default browser defined and/or you use another browser, you may have to define your proxy settings.

Use default browser: This is the default and auto-configures the proxy based upon your default browser.

Do not use a proxy: Override the auto-detect feature and force FotoAlbum to NOT use a proxy.

Use manual proxy settings: Forces FotoAlbum to use the proxy settings in the host/port fields.

Number of Retries: The maximum number of times FotoAlbum will try to re-send a file before error'ing out. This is the number of attempts AFTER the initial attempt. Making this value large (over 5) can cause long delays before FotoAlbum will error out if you have Internet connection problems. FotoAlbum pauses 5 seconds between each attempt.

Reduce picture on web (JPEG): This controls whether pictures are converted to JPEG, compressed and/or shrunk in size when uploaded to the FotoTime website. Under no conditions does this cause the original images on your PC to be modified.

Backup any modified pictures: If a picture is modified on the website and retrieved to your PC as part of a sync, this option will ensure a backup of the original is made before overwriting.

Verify FotoAlbum is latest version: During the sync process, FotoAlbum checks to see if there are any updates. If a newer version of FotoAlbum exists, it will prompt you to upgrade to that release. If you uncheck this option, FotoAlbum will not inform you of any newer versions. You can always use the "Help->Check for FotoAlbum updates" at any time.

Display additional tooltip information: This allows you to see exactly what caused FotoAlbum to determine where a change should be made. The FotoSync Wizard displays details on what is going to happen before you apply the changes. This option displays additional information in the tooltips of each picture that is being changed.

Auto-select PC updates: If this option is checked, then anytime you sync, FotoAlbum will assume you want to apply any PC updates. Uncheck this option if you generally do not want to update the PC with changes on the web. You can always override the default chosen when you perform the sync by checking/unchecking the Apply PC changes option.

Auto-select web updates: If this option is checked, then anytime you sync, FotoAlbum will assume you want to apply any web updates. Uncheck this option if you generally do not want to update the web with changes made on your PC. You can always override the default chosen when you perform the sync by checking/unchecking the Apply web changes option.

See Also

Preferences

General Preferences

File Location Preferences

Filename and Folder Format Codes

Tool Preferences

Screen Saver Preferences

Full Screen Preferences

E-Mail Preferences

CD/DVD Preferences


E-Mail Preferences

The E-Mail preferences are used to control how FotoAlbum sends e-mail with the picture attachments.

There are two basic approaches that FotoAlbum provides:

  • Sending e-mail using your e-mail server (SMTP) that your ISP provides. This has the advantages that no existing e-mail client has to be configured. However you must have the SMTP settings and login information provided by your ISP to use this.
  • Sending e-mail using your existing e-mail program (Outlook Express, Eudora, AOL, etc). This is generally the easiest solution if you already have a pre-configured e-mail client and it supports MAPI.

Prefs Email Picture

Use built-in E-Mail: If you choose this option, FotoAlbum will open it's own e-mail dialog for entering the text of the message and recipients. If you plan on sending your e-mail using SMTP, you will need to use the "Define SMTP" option before you send any e-mails.

Use Default mail client (quick launch): If you have an e-mail client already configured (such as Outlook, Outlook Express or Eudora), this option allows you to use that as the means of sending e-mail. FotoAlbum will create the attachment(s) (resized according to the following option), and insert them into the message. You can then use your e-mail program to enter the rest of the message and send it.

Size of image attachments: This option controls the default size of the attachments. FotoAlbum will automatically create reduced images for attachments and use these attachments regardless of what e-mail method you use. Once the e-mail has been sent, these temporary attachments will be removed. You do have the ability to change the size of the attachments before you send the e-mail if you use the "Use built-in E-Mail" option. If you use the "Quick launch", the attachments will be the size specified with this choice.

JPEG Compression Level: This controls the level (quality) of compression when pictures are shrunk for the attachments. The higher the number, the better the quality of the pictures will be, but they will also be larger. Smaller values create smaller files with slightly more degradation. This option does not apply if you choose the "Original" option for the size. Generally a value in the 60-80 range will give the best results.

See Also

Preferences

General Preferences

File Location Preferences

Filename and Folder Format Codes

Tool Preferences

Screen Saver Preferences

Full Screen Preferences

Sync Preferences

CD/DVD Preferences


CD/DVD Preferences

The CD/DVD preferences are used to control how CD's or DVD's are created using FotoAlbum. Generally these are settings that only need to be defined once for a given system. Due to the variations in how CD/DVD burners behave, there is not a single solution that works for all drives. If you have problems with burning directly to a CD or DVD, you might try the other settings.

Use Nero: If you have Nero version 6 or later installed on your system, then this option will be available. This generally works the best and should be used if it is available to you.

Use CD/DVD Writer Pro: This option uses a CD/DVD library that is installed as part of FotoAlbum. It is generally the best option to use if you do not have Nero 6.

Use Binary Magics: This is a third option for burning CD/DVD's. This works well for certain CD and/or DVD drives.

See Also

Preferences

General Preferences

File Location Preferences

Filename and Folder Format Codes

Tool Preferences

Screen Saver Preferences

Full Screen Preferences

Sync Preferences

E-Mail Preferences


Controlling the layout of FotoAlbum

In This Chapter

Saving your layout

Restoring the default layout

Moving menus and toolbars


Saving your layout

FotoAlbum automatically saves away the layout of all menus, toolbars and status bars. This includes the layout of the full-screen viewer. If you unintentionally produce a layout that is not usable, you can always reset the layout back to the one originally provided by FotoTime.

See Also

Controlling the layout of FotoAlbum

Restoring the default layout

Moving menus and toolbars


Restoring the default layout

To "reset" the layout to the original one supplied by FotoTime, you need to use the "File->Maintenance Tasks->Restore Default Layout".

Once you choose this option, you will need to exit FotoAlbum and restart it in order to see the restored layout.

See Also

Controlling the layout of FotoAlbum

Saving your layout

Moving menus and toolbars


Moving menus and toolbars

Note: In order to use the following feature, you must unlock the toolbars. To unlock the toolbars, uncheck the "Lock Toolbars" option in the General Preferences.

You are able to customize the layout of menus, toolbars and status bars within FotoAlbum. You can drag any dockable object by clicking and dragging the control bar to the left of each object.

The red arrows in the following image show you where some of the draggable control bars are located.

Draggable Control Bars

You can also double click on these control bars which will undock or redock the menu or toolbar.

By moving menus and toolbars, you are able to position controls where you want them. The entire layout of FotoAlbum is automatically saved whenever you exit.

See Also

Controlling the layout of FotoAlbum

Saving your layout

Restoring the default layout


Utilities (Screen saver, wallpaper, etc.)

In This Chapter

Screen Saver

Setting the Windows Wallpaper (desktop)

Restoring the Wallpaper

Erasing CD/DVD's


Screen Saver

FotoAlbum provides a free Windows Screen saver that can be used to display your pictures when you are not busy with your computer. The FotoAlbum installation procedure automatically installs the screen saver.

To enable the FotoAlbum screen saver, you should:

  1. Right-click on your desktop (in an open area).
  2. Choose the "Properties" menu item.
  3. Choose the "Screen Saver" tab.
  4. Choose the "FotoAlbum Screen Saver" (from the Screen saver drop-down).
  5. Click on "Settings.." to change the delay and options.
  6. To change which pictures are displayed (album or group), you must use the "Edit->Preferences (Screen Saver Tab)". Refer to Screen Saver Preferences.

See Also

Utilities (Screen saver, wallpaper, etc.)

Setting the Windows Wallpaper (desktop)

Restoring the Wallpaper

Erasing CD/DVD's


Setting the Windows Wallpaper (desktop)

FotoAlbum allows you to easily change the Windows Wallpaper that appears as the background on your desktop. To change the wallpaper, you can right-click on a picture and use the "Wallpaper" option, or you can use the "File->Wallpaper" main menu option. These options are enabled only if a single picture is selected.

The following wallpaper options are available:

  • Auto-sized: This resizes your picture (without distorting the aspect ratio) to fill your screen. Stretched also fills the screen, but distorts the picture to completely fill it. This option usually works best for pictures.
  • Centered: This option will center your image without changing its size. If the picture is smaller than the screen, it will not fill it. Likewise, if it is larger, it will be "cropped" to fit the screen.
  • Stretched: This option stretches the picture (or shrinks it) to fit the screen size exactly. This will change the aspect ratio of your picture to fit the screen. This generally does not work good for pictures due to the distortion that generally occurs.
  • Tiled: This option will replicate a picture to fill the screen. It generally works best for small, patterns.

See Also

Utilities (Screen saver, wallpaper, etc.)

Screen Saver

Restoring the Wallpaper

Erasing CD/DVD's


Restoring the Wallpaper

If you change the Windows wallpaper in FotoAlbum, you can restore it at any time to the prior setting using the "File->Wallpaper->Wallpaper - Restore" main menu option. FotoAlbum keeps track of the Windows wallpaper prior to you changing it in FotoAlbum. You can restore it at any time (even after you have exited and restarted FotoAlbum).

See Also

Utilities (Screen saver, wallpaper, etc.)

Screen Saver

Setting the Windows Wallpaper (desktop)

Erasing CD/DVD's


Erasing CD/DVD's

You can erase CD-RW's, DVD-RW's, and DVD+RW's using the "Erase CD/DVD" menu option located under "File->Maintenance Tasks". The saving of FotoCD's and archiving require the use of blank CD's or DVD's. If you have an erasable disc that has existing data, this option allows you to erase the media before you create the FotoCD or archive.

WARNING: If you erase an archive you created from FotoAlbum, you will not be able to restore images from that archive. FotoAlbum will continue to list that archive as a valid archive that you can restore from even though it no longer exists. To ensure your ability to recover images from archives, never erase a FotoAlbum archive CD/DVD.

See Also

Utilities (Screen saver, wallpaper, etc.)

Screen Saver

Setting the Windows Wallpaper (desktop)

Restoring the Wallpaper


Purchasing Prints And Gifts

In This Section

Types Of Products That Are Available

How To Purchase Prints Or Gifts

How To Have Prints Mailed To Someone Else

How Quickly Does FotoTime Ship Products?

See Also

Copyright Notice

Getting Started

Albums And Groups

Selecting And Viewing Pictures

Organizing and viewing Videos

Sharing Pictures and Videos

FotoSync (2-way sync)

File Management (Folders And Pictures)

Editing Pictures (Rotating, Flipping, EXIF data)

Printing Pictures

Using The All View

Devices View (Scanners and Cameras)

Explorer View

Full Screen View

Creating FotoAlbum CD's or DVD's

Creating FotoShow's

Importing and Exporting

Archiving and Restoring

Preferences

Controlling the layout of FotoAlbum

Utilities (Screen saver, wallpaper, etc.)


Types Of Products That Are Available

FotoTime offers many high-quality products including prints and gifts. We offer professional quality prints in many sizes. They are printed on high quality photographic paper using the same process used for 35mm film (Silver Halide paper).

Prints are offered in the following sizes:

  • Standard sizes of: 4x6, 5x7, 8x10 and 11x14
  • Large sizes including: 16x20, 18x24 and 20x30 (note: These require fairly high-resolution pictures to ensure good picture quality).

We also offer unique gifts that have your picture(s) incorporated into them. These include the following:

  • T-Shirts
  • Mugs
  • Mouse Pads
  • Clocks
  • Coasters
  • Puzzles
  • Numerous others

We add new gifts often, so check our FotoTime store for the latest at http://www.fototime.com/shop

To purchase prints or gifts, refer to How do I purchase prints or gifts.

See Also

Purchasing Prints And Gifts

How To Purchase Prints Or Gifts

How To Have Prints Mailed To Someone Else

How Quickly Does FotoTime Ship Products?


How To Purchase Prints Or Gifts

In order to purchase picture products, you must first have any pictures you want used to be published to the FotoTime website. To publish pictures to the website, refer to Sharing Pictures. You can also upload pictures directly to the FotoTime site without the need for FotoAlbum. These instructions describe using the FotoAlbum method.

Once your pictures have been published to the FotoTime site, you can then order prints or gifts with these pictures. You must use the online store at FotoTime by following the following steps:

  1. Ensure all pictures you wish to purchase are already on the FotoTime account (by using the Sync feature of FotoAlbum).
  2. Login to your FotoTime account (using the "View Web" button in FotoAlbum).
  3. Click on the "Buy Prints or Gifts" button on the FotoTime website (left-hand side).
  4. Check the pictures you intend to purchase prints or gifts for (the checkboxes beneath each picture).
  5. Click on the "Buy Prints" or "Buy Gifts" button.
  6. For prints, choose the sizes and quantities and then use the "Add To Cart" button.
  7. You can then go back to your Pictures and add more gifts or prints, or proceed to the Checkout process.

Note: The exact steps for purchasing products on the FotoTime website is subject to change. To get detailed, current instructions, refer to FotoTime's online help at http://www.fototime.com/help.

See Also

Purchasing Prints And Gifts

Types Of Products That Are Available

How To Have Prints Mailed To Someone Else

How Quickly Does FotoTime Ship Products?


How To Have Prints Mailed To Someone Else

When you place an order on the FotoTime website, you specify who/where the prints or gifts should be mailed. You can then specify that the prints should be mailed to family or friends.

See Also

Purchasing Prints And Gifts

Types Of Products That Are Available

How To Purchase Prints Or Gifts

How Quickly Does FotoTime Ship Products?


How Quickly Does FotoTime Ship Products?

When you order prints or gifts from FotoTime, we typically ship the products within 24 hours of placing the order. Certain gift items can extend the processing time to 2-3 days.

The time required for delivery is determined by the shipping method you choose. We offer next day delivery as well as many other affordable options.

Therefore, you can receive your prints as soon as the next day (if your order is placed no later than early in the morning EST and you specify overnight shipping). Typically, orders will be shipped the following day (especially if you place an order in the afternoon EST).

See Also

Purchasing Prints And Gifts

Types Of Products That Are Available

How To Purchase Prints Or Gifts

How To Have Prints Mailed To Someone Else